<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.23 (Build 184) (http://www.copasi.org) at 2020-05-09 21:23:05 UTC -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="23" versionDevel="184" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_13" name="Mass action (irreversible)" type="MassAction" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_13">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000041" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <b xmlns="http://www.w3.org/1999/xhtml">
mass action rate law for first order irreversible reactions
</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does not include any reverse process that creates the reactants from the products. The change of a product quantity is proportional to the quantity of one reactant.
</p>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_80" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_81" name="substrate" order="1" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_14" name="Mass action (reversible)" type="MassAction" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_14">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000042" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <b xmlns="http://www.w3.org/1999/xhtml">
mass action rate law for reversible reactions
</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does include a reverse process that creates the reactants from the products.
</p>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>-k2*PRODUCT&lt;product_j>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_69" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_68" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_78" name="k2" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_79" name="product" order="3" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_40" name="Alexey_1S_1A_1P_Reversible0" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_40">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-05-15T15:51:35Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S*Act - kb*P
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_264" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_263" name="S" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_262" name="Act" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_261" name="kb" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_250" name="P" order="4" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_41" name="Alexey_1S_1A_Irrev1" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_41">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-05-15T16:01:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S*(Act+1)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_269" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_268" name="S" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_267" name="Act" order="2" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="Alexey_1S_1A_Irrev0" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_42">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-05-16T11:53:02Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*Act*S
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_270" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_265" name="Act" order="1" role="modifier"/>
        <ParameterDescription key="FunctionParameter_266" name="S" order="2" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_43" name="Alexey_2S_1A_1P_Reversible0" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_43">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-05-25T10:00:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S1*S2*Act - kb*P/1
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_273" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_272" name="S1" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_271" name="S2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_274" name="Act" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_275" name="kb" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_276" name="P" order="5" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_44" name="Alexey_1S_1A_1P_Reversible1" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_44">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-05-25T10:14:54Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S*(0.01+Act) - kb*P
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_282" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_281" name="S" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_280" name="Act" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_279" name="kb" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_278" name="P" order="4" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_45" name="Alexey_ATP" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2012-05-25T15:44:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*ReductEqviv*O2*Act*ADP/(1+kUncouplProt*UncoplProt)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_286" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_285" name="ReductEqviv" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_284" name="O2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_283" name="Act" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_277" name="ADP" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_287" name="kUncouplProt" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_288" name="UncoplProt" order="6" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_46" name="Alexey_ROSsynt" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_46">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-03T16:48:06Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        (kf*S1*S2*Act - kb*P)/(1+KUncouplProt*UncouplProt)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_295" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_294" name="S1" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_293" name="S2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_292" name="Act" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_291" name="kb" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_290" name="P" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_289" name="KUncouplProt" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_296" name="UncouplProt" order="7" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_47" name="Alexey_2S_1P_1Inh" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_47">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T14:11:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S1*S2/(Kinh*Inh+1)-(kb*P1)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_304" name="S1" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_303" name="S2" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_302" name="Kinh" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_301" name="Inh" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_300" name="kf" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_299" name="kb" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_298" name="P1" order="6" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_48" name="Alexey_1S_1Inh" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_48">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T16:52:43Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S1/(Kinh*Inh+1)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_310" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_309" name="S1" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_308" name="Kinh" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_307" name="Inh" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_49" name="Alexey_1S_1Act_1Inh" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_49">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T17:01:48Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S1*Act/(Kinh*Inh+1)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_311" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_297" name="S1" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_305" name="Act" order="2" role="modifier"/>
        <ParameterDescription key="FunctionParameter_306" name="Kinh" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_312" name="Inh" order="4" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_50" name="Alexey_2S_1P_1Inh_1Act" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_50">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-08T11:55:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        kf*S1*S2*Act/(Kinh*Inh+1)-(kb*P1)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_317" name="kf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_316" name="S1" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_315" name="S2" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_314" name="Act" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_313" name="Kinh" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_318" name="Inh" order="5" role="modifier"/>
        <ParameterDescription key="FunctionParameter_319" name="kb" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_320" name="P1" order="7" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_51" name="CellDeath2" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_51">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T11:28:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        S*k1*kCellDeath*CytC
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_328" name="S" order="0" role="substrate"/>
        <ParameterDescription key="FunctionParameter_327" name="k1" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_326" name="kCellDeath" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_325" name="CytC" order="3" role="modifier"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_1" name="Calibrated comprehensive model of ROS management improved" simulationType="time" timeUnit="min" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="nmol" type="deterministic" avogadroConstant="6.0221417899999999e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Model_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:44:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <Comment>
      RUN the model for steady state.

For the Menadione experiment set the initial concentration of 'Menadione' species to experimental dosing i.e. 100 000 nM (0.1 mM) and make the simulation type "reaction" for both the species i.e. 'Menadione' and 'Menadione_internal'. Then run for 24 hr i.e. 1500 minutes approx. Plot e.g. ATP.

For H2O2 experimental data validation for repeated treatment at 50uM, 150uM, and 300uM. To run the model with different dosing scenarios, one has to set both the H2O2 initial concentration and the global parameter "H2O2 addition" from zero to the required dosage, and also change the species 'H2O2', 'H2O2_internal' and 'Damage' to ‘reaction’ type from ‘fixed’ type. For instance for the dosing amount of 50 uM (50000 nM), set the initial concentration i.e. H2O2 species to 50000 nM and select ‘reaction’ type simulation for both the H2O2 and H2O2_internal species . And also set the Global parameter H2O2 to 50 000nM, keeping the simulation type ‘fixed’.

To run the single dose experiment one has to set the initial value of species H2O2 to corresponding dosage and simulation type to ‘reaction’ from ‘fixed’ for both the 'H2O2' and 'H2O2_internal' species. Note: global parameter "H2O2 addition" should be zero in case of single dose treatment.

One can reproduce the aging phenomenon with the following step. Change the species 'Aging' simulation type from ‘fixed’ to ‘reaction’.

To see the effects of coffee on aging one has to go to the global parameters and then select "coffee addition (fold activation of Nrf2 synt)" and set the value to 1.2. Then run the simulation.
To see the effects of Antioxidant treatments on aging one has to go to the global parameters and then select "Antioxidant_treatment" and set the value to 1.2. Then run the simulation.

To observe the mitohormesis effect in the aging model one can increase the ROS signal reception by the mitoptosis proteins by 50% (i.e., set the global parameter "Mitohormesis_factor" to 1.5 which will increase the rate constant of reaction 39 by 50%). This increased the lifetime by 80% in the aging model.

To observe the KEAP1 deletion phenomenon we have created two global parameters namely 'KEAP_deletion" = 1 and "KEAP_reverse" = 0 in the original model. This should not affect the master model of aging or Steady state. Moreover events were created to knockout the KEPA1 from the 7th week (approx. 70560 minutes) onward and reverse it back at the 17th week (approx. 172800 minutes). To reproduce the phenomenon, one has to set both the 'KEAP_deletion" = 0 and "KEAP_reverse" = 22.61 (initial concentration of KEAP1) and then go to the species, then select KEAP1 and then change the simulation type to "fixed" from "reaction". Then the time course should run up to 300 000 mins with interval size of around 10-20.

To reproduce the memory effect in the aging model, one has to set the global parameters both 'aging_reduction_during_memoryPulse' to 0.001, which has same events function as ROSpulse (another global parameter) and 'Aging_memory_pulse' to 12.5 or around that number. The idea is when you give high ROSpulse, it should not reduce the ATP OR MITOCHONDRIA levels via aging phenomena. As in our model both aging and Memory effect are done through ROSsynt rate constant. So to eliminate the effect of Aging_memory_pulse on normal aging, we made an 'event' where "Aging_rate_constant_re63" was reduced by a factor of 1000 only when there is addition of memory_pulse otherwise the rate constant will have its original value. This is also important to keep the model stable while giving a pulse of ROS. If we do not eliminate the ROS pulse, then damage via accelerating aging will occur. Then ROS grows exponentially high and model explodes.
To see the memory effect clearly one has to set the simulation time of 3 500 000 with a step size of 20. And then in plotting select ATP, Healthy Mitochondria, and ROS.



History of model changes
We rename ‘O2’ in the model to O2_1/5th’. In the old model the P/O ratio was taken to equal 0.5 (the ATP per O2 ratio equal to 1). Now we replace the O2 which was 250000 by O2_1/5th which should then amount to 50000. We rename "RE" in the model to RE_4/5th. Hence the RE i.e. 5000000 (2.5 mM NADH; 5 mM ‘electrons’) would become RE_4/5th = 4000000 (initial value). To ensure that model SS values would not be change we increase the reaction rate constant by the factor 5 * 5/4 = 25/4 =6.25; the rate was mass action to first order in both O2 and RE.
O2 is involved in re8 and re41; alternatively the rate constant of ATP synthesis was 8.10-14 and was divided by 0.16. The rate constant then became 5.10-13. The same for ROSsynCorrected i.e. the rate constant parameters was divided by 0.16. Then we should get the same steady state. 

Increase the rate constant of cytochrome c synthesis (Re49) by a factor of 50 and decrease the cell death rate constant re59 by 50. And then also increase the Cytc threshold by 50. Then run the steady state or just increase the initial steady state by a factor of 50.

Mit_Damage and Mit_Healthy were both decreased by a factor of 40. Hence not to disturb the steady state for all the parameters except these two, we modified the reaction catalyzed by these two and also the synthesis rate of only the Healthy Mitochondria two in order to decrease their steady state concentrations: the re8, re14, re49 and re41 were modified. The synthesis rate was decreased by a factor of 40 i.e. re14. In order to compensate this the rate of reaction catalyzed of the other three were increased by a factor of 40 i.e. re8, re49, re41.  This modulation should not changed the half life of the mitochondria but reduce the flux through the mitoptosis pathway 40 times.

Mitochondrial turnover rate. We decreased the rate of reaction of Mitochondria by a factor 250 in order to increase the half life of mitochondria from approximately 2 h to 14 days. Therefore the rate constants of re14, re34, re35 and mitochondria recovery reactions were decreased by the same factor to slow the rate of mitochondria growth.

ATP-consumption recalibration: to increase the stoichiometry of ATP consumption at the synthesis of 1 mitochondrion by a factor of 0.77e9, we created an additional reaction, which we named maintenance for ATP consumption in mitosynthesis.  This new reaction had the same kinetics as the reaction of mitochondrial synthesis except that the mitochondrion was no longer mentioned as product.  Its rate constant was taken to be 0.77e9 times the rate constant of the existing mitochondrial synthesis reaction (which consumed only 1 ATP per mitochondrion) and named it as k_maintenance_for_ ATP_ consumption_in_ mitosynthesis. Then we recalibrate the re29 (the maintenance reaction with rate constant 4 nmol/min) by changing the rate constant parameter such as re29 rate constant i.e. 4 nmol/min minus k_maintenance_for_ ATP_ consumption_in_ mitosynthesis.

A new species named Aging was added. The Aging production follows the first order rate law depend on ROS concentration i.e. k*ROS^n, where n is the power and has a value of 4. This Aging variable will further increases the ROS concentration by increasing the synthesis rate of the latter. This is introduced in the model by changing the ROSsyntcoefficient from 1 to 1+Aging.  When Aging is ‘fixed’ to zero, there is no aging.

TO test the mitohormesis, we added global variable "Mitohormesis_factor". This global variable alters the rate constant of reaction39 (apoptotic machinery reaction). By increasing the value of this parameter one can increase the ROS signal reception by the mitoptosis proteins. One should expect increase in life-expectancy in the aging model if set the"Mitohormesis_factor" to 1.5 fold from 1.
    </Comment>
    <ListOfCompartments>
      <Compartment key="Compartment_0" name="cyt" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T17:29:06Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_1" name="nucleus" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T16:28:45Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_0" name="KEAP1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:26:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1" name="KEAP1(ROS-modified)" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:19:40Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_2" name="VDAC1" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:16:16Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_3" name="PARK2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:30:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_4" name="S" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:06:16Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_5" name="H2O" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:26:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_6" name="ATP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:26:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_7" name="O2" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:30:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_8" name="ADP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:53:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_9" name="RE" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:19:47Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_10" name="AntioxidantsProt" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T10:57:52Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_11" name="NRF2cyt" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:28:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_12" name="PARK7Act" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:19:45Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_13" name="PARK7Inact(DJ-1)" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:30:41Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_14" name="UncouplProtProt" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T10:37:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_15" name="PINK１" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:32:16Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_16" name="Mit-Healthy" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_16">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:27:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_17" name="Mit-Damaged" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:27:34Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_18" name="AP" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_18">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:54:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_19" name="aggr" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_19">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:53:33Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_20" name="p62im" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_20">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:30:32Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_21" name="Alfa-synuclein" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_21">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:16:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_22" name="p62cyt" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_22">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:03:59Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_23" name="ROS" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_23">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:32:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_24" name="KEAP1:p62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_24">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:26:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_25" name="PINK1:PARK2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_25">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:31:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_26" name="Mtotal" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_26">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:19:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Healthy],Reference=Concentration>+&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Damaged],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_27" name="VDAC1ub" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_27">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:19:12Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_28" name="VDAC:p62" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_28">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:19:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_29" name="KEAP1:NRF2cyt" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_29">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-03T12:52:03Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_30" name="NRF2cytUB" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_30">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-05T11:57:56Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_31" name="IKK" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_31">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T17:15:11Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_32" name="NFkBsignal" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_32">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T17:19:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_33" name="Bclxl" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_33">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T17:07:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_34" name="CytC" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_34">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T17:15:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_35" name="H2O2" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_35">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T08:46:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_36" name="H2O2_internal" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_36">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T08:46:52Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_37" name="AO_mRNA_relative" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_37">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T09:05:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsRNA],Reference=Concentration>/&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsRNA],Reference=InitialConcentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_38" name="p62_mRNA_relative" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_38">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T09:07:11Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62mRNA],Reference=Concentration>/&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62mRNA],Reference=InitialConcentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_39" name="BCLXL_relative" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_39">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T09:10:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Bclxl],Reference=Concentration>/&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Bclxl],Reference=InitialConcentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_40" name="NFkB_relative" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_40">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T09:11:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkBsignal],Reference=Concentration>/&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkBsignal],Reference=InitialConcentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_41" name="ATP_relative" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_41">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T09:12:33Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP_measured],Reference=Concentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_42" name="ROS_relative" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_42">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T16:26:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS],Reference=Concentration>/&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS],Reference=InitialConcentration>
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_43" name="deg" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_43">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T10:59:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_44" name="Menadione" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_44">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T17:37:55Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_45" name="Menadione_internal" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T17:37:56Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_46" name="species" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_46">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2020-05-08T19:15:32Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_47" name="Ncells" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_47">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T10:59:27Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_48" name="ATP_measured" simulationType="assignment" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_48">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T11:33:49Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP],Reference=Concentration>/&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP],Reference=InitialConcentration>*(&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Ncells],Reference=Concentration>/&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Ncells],Reference=InitialConcentration>)
        </Expression>
      </Metabolite>
      <Metabolite key="Metabolite_49" name="AntioxidantsInactGene" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_49">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:26:12Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_50" name="AntioxActGene" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_50">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T10:54:00Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_51" name="AntioxidantsRNA" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_51">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T10:55:49Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_52" name="p62mRNA" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_52">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:08:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_53" name="p62actGene" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_53">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:10:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_54" name="p62inactGene" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_54">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:10:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_55" name="UncouplProtActGene" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_55">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:21:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_56" name="UncouplProtRNA" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_56">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T10:37:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_57" name="UncouplProtInactGene" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_57">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T10:37:30Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_58" name="Snuc" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_58">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:06:40Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_59" name="NRF2nuc" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_59">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T11:29:11Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_60" name="DMPO*" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_60">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-08T15:46:49Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_61" name="DMPO" simulationType="reactions" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_61">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-08T15:45:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="p62synt" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:20:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="KEAP1synt" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:27:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="Kf-Apoptosis" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:46:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          0.001*&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS],Reference=Concentration>+0.00075283*&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC:p62],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_3" name="ROSsynt" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:57:27Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsyntCoeff],Reference=Value>*&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsynCorrected],Reference=Value>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_4" name="oscillations" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-07-29T17:15:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          1.1-1*cos(1*&lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time>)
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_5" name="Nrf2synt" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-08-05T16:43:16Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_6" name="Menadione transport" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T10:10:02Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_7" name="H2O2 transport" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T11:06:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_8" name="celldeathCoefficient" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T11:00:05Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_9" name="CytCthreshold" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T11:06:04Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_10" name="ROSsynCorrected" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-12-10T01:01:18Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_11" name="ROSsyntCoeff" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-12-10T01:02:27Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
      <ModelValue key="ModelValue_12" name="DMPOremoval" simulationType="fixed" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-08T19:59:15Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="re1" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:44:55Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5008" name="kf" value="1"/>
          <Constant key="Parameter_5007" name="kb" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_44" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Parameter_5008"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="Parameter_5007"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_278">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="re2change" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:47:45Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5006" name="Kinh" value="0.1"/>
          <Constant key="Parameter_5005" name="kf" value="0.5"/>
          <Constant key="Parameter_5004" name="kb" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_47" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_304">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_303">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_302">
              <SourceParameter reference="Parameter_5006"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_301">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_300">
              <SourceParameter reference="Parameter_5005"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_299">
              <SourceParameter reference="Parameter_5004"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_298">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="re3" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:48:54Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5003" name="kf" value="1"/>
          <Constant key="Parameter_5002" name="kb" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5003"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Parameter_5002"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="re4" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:49:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5001" name="k1" value="500"/>
          <Constant key="Parameter_5000" name="k2" value="0.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_5001"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_5000"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="re5" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:50:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4999" name="k1" value="1000"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4999"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="re6" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:51:13Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4998" name="k1" value="60"/>
          <Constant key="Parameter_4997" name="k2" value="6000"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_4998"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_0"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_4997"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="re7" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:56:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4996" name="kf" value="20"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4996"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="re8" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:59:25Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_16" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4995" name="kf" value="8e-14"/>
          <Constant key="Parameter_4994" name="kUncouplProt" value="0.0001"/>
        </ListOfConstants>
        <KineticLaw function="Function_45" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_286">
              <SourceParameter reference="Parameter_4995"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_285">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_284">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_283">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_287">
              <SourceParameter reference="Parameter_4994"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_288">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="re9" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:00:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_49" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4993" name="k1" value="0.022"/>
          <Constant key="Parameter_4992" name="k2" value="2.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_4993"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_49"/>
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_4992"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="re10" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:00Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_50" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4991" name="kf" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4991"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_50"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="re11" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:02Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4990" name="k1" value="0.0011"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4990"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="re12" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:03Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_51" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4989" name="kf" value="100000"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4989"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_51"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="re13" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:05Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4988" name="k1" value="50"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4988"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="re14 ATP dependent synthesis of healthy mitochondria" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4987" name="k1" value="2e-07"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4987"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_4"/>
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="re15" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4986" name="k1" value="100"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="re16" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4985" name="k1" value="6"/>
          <Constant key="Parameter_4984" name="k2" value="600"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_4985"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_22"/>
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_4984"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="re17" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_16">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4983" name="k1" value="1"/>
          <Constant key="Parameter_4982" name="k2" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_4983"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_4982"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="re18" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:12Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_54" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_59" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4981" name="kf" value="0.03"/>
          <Constant key="Parameter_4980" name="kb" value="25"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="Parameter_4981"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Metabolite_54"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_271">
              <SourceParameter reference="Metabolite_59"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Parameter_4980"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="re19" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_18">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:45:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_53" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4979" name="kf" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4979"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_53"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_19" name="re20" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_19">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:21:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_52" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4978" name="k1" value="0.002"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4978"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_52"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="re46and47" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_20">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:22:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4977" name="kf" value="1"/>
          <Constant key="Parameter_4976" name="kb" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_44" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Parameter_4977"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="Parameter_4976"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_278">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="re21" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_21">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:22:57Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_57" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4975" name="kf" value="1"/>
          <Constant key="Parameter_4974" name="kb" value="200"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_4975"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Metabolite_57"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Parameter_4974"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="re22" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_22">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:23:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_58" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_55" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4973" name="kf" value="50"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4973"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_55"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_58"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="re23" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_23">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:24:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4972" name="k1" value="0.8"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4972"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_24" name="re24" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_24">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:24:47Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_56" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4971" name="kf" value="192"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="ConcentrationPerTime" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4971"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_56"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_25" name="re25" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_25">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:25:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4970" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4970"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_26" name="re26" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_26">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:25:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4969" name="kf" value="1"/>
          <Constant key="Parameter_4968" name="kb" value="10"/>
          <Constant key="Parameter_4967" name="Kinh" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_50" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_317">
              <SourceParameter reference="Parameter_4969"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_316">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_315">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_314">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_313">
              <SourceParameter reference="Parameter_4967"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_318">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_319">
              <SourceParameter reference="Parameter_4968"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_320">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_27" name="re27" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_27">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:26:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4966" name="k1" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_28" name="re28" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_28">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T14:49:49Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4965" name="kf" value="0.002"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="Parameter_4965"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_29" name="re29" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_29">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:30:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4964" name="k1" value="4"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4964"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_30" name="re30" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_30">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:31:03Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_11" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4963" name="k1" value="0.0002"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4963"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_31" name="re31" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_31">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:32:32Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4962" name="k1" value="0.0001"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4962"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_32" name="re32" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_32">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:33:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4961" name="k1" value="0.001"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4961"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_33" name="re33" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_33">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:34:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4960" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4960"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_34" name="re34 Mitochondria being turnned into impaired mitochondria by ROS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_34">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:35:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4959" name="kf" value="0.01"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="Parameter_4959"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_35" name="re35 Degradation of Impaired Mitochondria" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_35">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:37:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_18" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4958" name="kf" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4958"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_36" name="re36" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_36">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:39:52Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_21" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4957" name="kf" value="0.1"/>
          <Constant key="Parameter_4956" name="kb" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_4957"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Parameter_4956"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_37" name="re37" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_37">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:41:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4955" name="k1" value="0.1"/>
          <Constant key="Parameter_4954" name="k2" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="Parameter_4955"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_19"/>
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="Parameter_4954"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_38" name="re38" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_38">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:43:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4953" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4953"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_39" name="re39" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_39">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:44:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4952" name="k1" value="0.0285607"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_40" name="re40" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_40">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:55:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4951" name="k1" value="0.05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4951"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_41" name="re41 ROS synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_41">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2013-04-02T15:56:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4950" name="kf" value="8e-14"/>
          <Constant key="Parameter_4949" name="kb" value="0"/>
          <Constant key="Parameter_4948" name="KUncouplProt" value="0.0001"/>
        </ListOfConstants>
        <KineticLaw function="Function_46" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_295">
              <SourceParameter reference="ModelValue_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_294">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_293">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_292">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_291">
              <SourceParameter reference="Parameter_4949"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_290">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_289">
              <SourceParameter reference="Parameter_4948"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_296">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_42" name="re42 Conversion of IKK to NFkB" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_42">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T16:48:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4947" name="k1" value="0.005"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4947"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_43" name="re43 Degradation of NFkB (-signal)" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_43">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T16:50:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4946" name="kf" value="0.001"/>
          <Constant key="Parameter_4943" name="Kinh" value="0.001"/>
        </ListOfConstants>
        <KineticLaw function="Function_48" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_310">
              <SourceParameter reference="Parameter_4946"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_309">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_308">
              <SourceParameter reference="Parameter_4943"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_307">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_44" name="re44 BClXl synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_44">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T16:55:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4942" name="kf" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4942"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_32"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_45" name="re45 BclXl degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T16:58:40Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4945" name="k1" value="0.5"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4945"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_46" name="re49" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_46">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T17:00:34Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_17" stoichiometry="1"/>
          <Modifier metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4941" name="kf" value="0.5"/>
          <Constant key="Parameter_4944" name="Kinh" value="0.001"/>
        </ListOfConstants>
        <KineticLaw function="Function_49" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_311">
              <SourceParameter reference="Parameter_4941"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_297">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_305">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_306">
              <SourceParameter reference="Parameter_4944"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_312">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_47" name="re48" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_47">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-04-07T17:04:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4940" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4940"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_48" name="re50" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_48">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2014-06-13T15:42:04Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4939" name="k1" value="0.1"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4939"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_49" name="Mitoch recovery" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_49">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-06-14T19:20:46Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4938" name="kf" value="0.0001"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4938"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_50" name="H2O2 degradation internal" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_50">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T08:43:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4937" name="k1" value="1.18425"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4937"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_51" name="H2O2 transport" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_51">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T08:44:27Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4936" name="k1" value="0.18935"/>
          <Constant key="Parameter_4935" name="k2" value="0.18935"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_52" name="H2O2 induces ROS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_52">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-15T08:45:12Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_36" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4934" name="kf" value="0.0027819"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4934"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_36"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_53" name="Menadione transport" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_53">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T17:33:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4933" name="k1" value="0.0007"/>
          <Constant key="Parameter_4932" name="k2" value="0.0007"/>
        </ListOfConstants>
        <KineticLaw function="Function_14" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_69">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_68">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_78">
              <SourceParameter reference="ModelValue_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_79">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_54" name="Menadione internal degradation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_54">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T17:34:47Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4931" name="k1" value="0.0039"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4931"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_55" name="Menadione induces ROS" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_55">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-16T17:35:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_45" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4930" name="kf" value="0.033"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_4930"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Metabolite_45"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_56" name="Menadione external dergadation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_56">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-17T10:07:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_44" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4929" name="k1" value="0.001"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4929"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_44"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_57" name="H2O2 degradation external" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_57">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-24T12:53:12Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4928" name="k1" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4928"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_58" name="re59_Cell_Death" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_58">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T11:26:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_47" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_4927" name="k1" value="2.5e-06"/>
          <Constant key="Parameter_4926" name="kCellDeath" value="0"/>
        </ListOfConstants>
        <KineticLaw function="Function_51" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Metabolite_47"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Parameter_4927"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_326">
              <SourceParameter reference="ModelValue_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_325">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_59" name="DMPOreduction" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_59">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-08T15:25:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4925" name="k1" value="2e-05"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4925"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_23"/>
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_60" name="DMPO*oxidation" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_60">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-08T15:26:43Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4922" name="k1" value="5e-10"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_4922"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_61" name="DMPO* removal" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_61">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-08T15:43:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_60" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4924" name="k1" value="0.002"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_60"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_62" name="DMPOremoval" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_62">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-08T19:58:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_61" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_43" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_4923" name="k1" value="0.002"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="ModelValue_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_61"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfEvents>
      <Event key="Event_0" name="Cell_Death_On" fireAtInitialTime="0" persistentTrigger="1">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Event_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T11:08:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <TriggerExpression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[CytC],Reference=Concentration> > &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[CytCthreshold],Reference=InitialValue>
        </TriggerExpression>
        <ListOfAssignments>
          <Assignment targetKey="ModelValue_8">
            <Expression>
              100
            </Expression>
          </Assignment>
        </ListOfAssignments>
      </Event>
      <Event key="Event_1" name="Cell_Death_Off" fireAtInitialTime="0" persistentTrigger="1">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Event_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2017-11-29T11:20:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <TriggerExpression>
          &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[CytC],Reference=Concentration> &lt; &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[CytCthreshold],Reference=InitialValue>
        </TriggerExpression>
        <ListOfAssignments>
          <Assignment targetKey="ModelValue_8">
            <Expression>
              0
            </Expression>
          </Assignment>
        </ListOfAssignments>
      </Event>
    </ListOfEvents>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus]" value="1" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1]" value="13619716127409100" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1(ROS-modified)]" value="5087799813943918" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC1]" value="73449147839308992" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK2]" value="29645560244502060" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[S]" value="602214179000000" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[H2O]" value="301107089.5" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP]" value="2.2985365911438109e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[O2]" value="1.5055354475000001e+20" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ADP]" value="1.645966281306193e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE]" value="3.0110708950000001e+21" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AntioxidantsProt]" value="78001195455108224" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NRF2cyt]" value="41325948716790760" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK7Act]" value="32924669801854900" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK7Inact(DJ-1)]" value="78221193617643296" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[UncouplProtProt]" value="26218449281784480" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PINK１]" value="24619670484463272" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Healthy]" value="33785328847672020" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Damaged]" value="16095800506725960" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AP]" value="171996580792450.31" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[aggr]" value="6146347414365.582" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62im]" value="736234699693139.5" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Alfa-synuclein]" value="1806642537000000" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62cyt]" value="1.4427136812694461e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS]" value="247460349035835.09" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1:p62]" value="32628493708746168" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PINK1:PARK2]" value="7700601203800996" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mtotal]" value="49881129354397976" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC1ub]" value="9399395384414882" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC:p62]" value="22517962528338660" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1:NRF2cyt]" value="120453541114246.41" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NRF2cytUB]" value="60213152710256.641" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[IKK]" value="602214179000000" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkBsignal]" value="3175694244009304" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Bclxl]" value="6351388488018607" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[CytC]" value="79639071000320736" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[H2O2]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[H2O2_internal]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AO_mRNA_relative]" value="602214179000000" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62_mRNA_relative]" value="602214179000000" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[BCLXL_relative]" value="602214179000000" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkB_relative]" value="602214179000000" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP_relative]" value="602214179000000" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS_relative]" value="602214179000000" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[deg]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Menadione]" value="6.022141790000001e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Menadione_internal]" value="1.2445908028704311e-20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[species]" value="602214179000000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Ncells]" value="60221417900000000" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP_measured]" value="602214179000000" type="Species" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsInactGene]" value="596990099700.67151" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxActGene]" value="429182861315.33252" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsRNA]" value="39016623755938.727" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62mRNA]" value="15498353204456.07" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62actGene]" value="309967064089.12122" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62inactGene]" value="713797040210.87646" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtActGene]" value="218487077348.2041" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtRNA]" value="13655442334262.76" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtInactGene]" value="799254885161.79712" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[Snuc]" value="602214179000000" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[NRF2nuc]" value="41325948716790736" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[DMPO*]" value="0" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[DMPO]" value="6.02214179e+17" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[p62synt]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[KEAP1synt]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Kf-Apoptosis]" value="0.028560699297724486" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsynt]" value="8e-14" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[oscillations]" value="0.10000000000000009" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Nrf2synt]" value="100" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Menadione transport]" value="0.0007000000000000001" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[H2O2 transport]" value="0.18934999999999999" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[celldeathCoefficient]" value="0" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[CytCthreshold]" value="165" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsynCorrected]" value="8e-14" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsyntCoeff]" value="1" type="ModelValue" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[DMPOremoval]" value="0.002" type="ModelValue" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re1]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re1],ParameterGroup=Parameters,Parameter=kf" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re1],ParameterGroup=Parameters,Parameter=kb" value="100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re2change]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re2change],ParameterGroup=Parameters,Parameter=Kinh" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re2change],ParameterGroup=Parameters,Parameter=kf" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re2change],ParameterGroup=Parameters,Parameter=kb" value="100" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re3]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re3],ParameterGroup=Parameters,Parameter=kf" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re3],ParameterGroup=Parameters,Parameter=kb" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re4]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re4],ParameterGroup=Parameters,Parameter=k1" value="500" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re4],ParameterGroup=Parameters,Parameter=k2" value="0.01" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re5]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re5],ParameterGroup=Parameters,Parameter=k1" value="1000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re6]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re6],ParameterGroup=Parameters,Parameter=k1" value="60" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re6],ParameterGroup=Parameters,Parameter=k2" value="6000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re7]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re7],ParameterGroup=Parameters,Parameter=kf" value="20" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re8]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re8],ParameterGroup=Parameters,Parameter=kf" value="8e-14" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re8],ParameterGroup=Parameters,Parameter=kUncouplProt" value="0.0001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re9]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re9],ParameterGroup=Parameters,Parameter=k1" value="0.021999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re9],ParameterGroup=Parameters,Parameter=k2" value="2.1000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re10]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re10],ParameterGroup=Parameters,Parameter=kf" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re11]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re11],ParameterGroup=Parameters,Parameter=k1" value="0.0011000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re12]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re12],ParameterGroup=Parameters,Parameter=kf" value="100000" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re13]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re13],ParameterGroup=Parameters,Parameter=k1" value="50" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re14 ATP dependent synthesis of healthy mitochondria]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re14 ATP dependent synthesis of healthy mitochondria],ParameterGroup=Parameters,Parameter=k1" value="1.9999999999999999e-07" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re15]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re15],ParameterGroup=Parameters,Parameter=k1" value="100" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Nrf2synt],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re16]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re16],ParameterGroup=Parameters,Parameter=k1" value="6" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re16],ParameterGroup=Parameters,Parameter=k2" value="600" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re17]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re17],ParameterGroup=Parameters,Parameter=k1" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re17],ParameterGroup=Parameters,Parameter=k2" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re18]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re18],ParameterGroup=Parameters,Parameter=kf" value="0.029999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re18],ParameterGroup=Parameters,Parameter=kb" value="25" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re19]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re19],ParameterGroup=Parameters,Parameter=kf" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re20]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re20],ParameterGroup=Parameters,Parameter=k1" value="0.002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re46and47]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re46and47],ParameterGroup=Parameters,Parameter=kf" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re46and47],ParameterGroup=Parameters,Parameter=kb" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re21]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re21],ParameterGroup=Parameters,Parameter=kf" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re21],ParameterGroup=Parameters,Parameter=kb" value="200" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re22]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re22],ParameterGroup=Parameters,Parameter=kf" value="50" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re23]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re23],ParameterGroup=Parameters,Parameter=k1" value="0.80000000000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re24]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re24],ParameterGroup=Parameters,Parameter=kf" value="192" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re25]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re25],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re26]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re26],ParameterGroup=Parameters,Parameter=kf" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re26],ParameterGroup=Parameters,Parameter=kb" value="10" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re26],ParameterGroup=Parameters,Parameter=Kinh" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re27]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re27],ParameterGroup=Parameters,Parameter=k1" value="1" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[KEAP1synt],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re28]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re28],ParameterGroup=Parameters,Parameter=kf" value="0.002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re29]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re29],ParameterGroup=Parameters,Parameter=k1" value="4" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re30]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re30],ParameterGroup=Parameters,Parameter=k1" value="0.00020000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re31]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re31],ParameterGroup=Parameters,Parameter=k1" value="0.0001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re32]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re32],ParameterGroup=Parameters,Parameter=k1" value="0.001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re33]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re33],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re34 Mitochondria being turnned into impaired mitochondria by ROS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re34 Mitochondria being turnned into impaired mitochondria by ROS],ParameterGroup=Parameters,Parameter=kf" value="0.01" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re35 Degradation of Impaired Mitochondria]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re35 Degradation of Impaired Mitochondria],ParameterGroup=Parameters,Parameter=kf" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re36]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re36],ParameterGroup=Parameters,Parameter=kf" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re36],ParameterGroup=Parameters,Parameter=kb" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re37]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re37],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re37],ParameterGroup=Parameters,Parameter=k2" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re38]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re38],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re39]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re39],ParameterGroup=Parameters,Parameter=k1" value="0.028560699297724486" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Kf-Apoptosis],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re40]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re40],ParameterGroup=Parameters,Parameter=k1" value="0.050000000000000003" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re41 ROS synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re41 ROS synthesis],ParameterGroup=Parameters,Parameter=kf" value="8e-14" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsynt],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re41 ROS synthesis],ParameterGroup=Parameters,Parameter=kb" value="0" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re41 ROS synthesis],ParameterGroup=Parameters,Parameter=KUncouplProt" value="0.0001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re42 Conversion of IKK to NFkB]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re42 Conversion of IKK to NFkB],ParameterGroup=Parameters,Parameter=k1" value="0.0050000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re43 Degradation of NFkB (-signal)]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re43 Degradation of NFkB (-signal)],ParameterGroup=Parameters,Parameter=kf" value="0.001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re43 Degradation of NFkB (-signal)],ParameterGroup=Parameters,Parameter=Kinh" value="0.001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re44 BClXl synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re44 BClXl synthesis],ParameterGroup=Parameters,Parameter=kf" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re45 BclXl degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re45 BclXl degradation],ParameterGroup=Parameters,Parameter=k1" value="0.5" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re49]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re49],ParameterGroup=Parameters,Parameter=kf" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re49],ParameterGroup=Parameters,Parameter=Kinh" value="0.001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re48]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re48],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re50]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re50],ParameterGroup=Parameters,Parameter=k1" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Mitoch recovery]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Mitoch recovery],ParameterGroup=Parameters,Parameter=kf" value="0.0001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 degradation internal]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 degradation internal],ParameterGroup=Parameters,Parameter=k1" value="1.18425" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 transport],ParameterGroup=Parameters,Parameter=k1" value="0.18934999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[H2O2 transport],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 transport],ParameterGroup=Parameters,Parameter=k2" value="0.18934999999999999" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[H2O2 transport],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 induces ROS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 induces ROS],ParameterGroup=Parameters,Parameter=kf" value="0.0027818999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione transport],ParameterGroup=Parameters,Parameter=k1" value="0.0007000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Menadione transport],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione transport],ParameterGroup=Parameters,Parameter=k2" value="0.0007000000000000001" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Menadione transport],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione internal degradation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione internal degradation],ParameterGroup=Parameters,Parameter=k1" value="0.0038999999999999998" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione induces ROS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione induces ROS],ParameterGroup=Parameters,Parameter=kf" value="0.033000000000000002" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione external dergadation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione external dergadation],ParameterGroup=Parameters,Parameter=k1" value="0.001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 degradation external]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[H2O2 degradation external],ParameterGroup=Parameters,Parameter=k1" value="0" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re59_Cell_Death]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re59_Cell_Death],ParameterGroup=Parameters,Parameter=k1" value="2.5000000000000002e-06" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re59_Cell_Death],ParameterGroup=Parameters,Parameter=kCellDeath" value="0" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[celldeathCoefficient],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPOreduction]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPOreduction],ParameterGroup=Parameters,Parameter=k1" value="2.0000000000000002e-05" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPO*oxidation]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPO*oxidation],ParameterGroup=Parameters,Parameter=k1" value="5.0000000000000003e-10" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPO* removal]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPO* removal],ParameterGroup=Parameters,Parameter=k1" value="0.002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[DMPOremoval],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPOremoval]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPOremoval],ParameterGroup=Parameters,Parameter=k1" value="0.002" type="ReactionParameter" simulationType="assignment">
              <InitialExpression>
                &lt;CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[DMPOremoval],Reference=InitialValue>
              </InitialExpression>
            </ModelParameter>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_1"/>
      <StateTemplateVariable objectReference="Metabolite_0"/>
      <StateTemplateVariable objectReference="Metabolite_23"/>
      <StateTemplateVariable objectReference="Metabolite_22"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Metabolite_6"/>
      <StateTemplateVariable objectReference="Metabolite_17"/>
      <StateTemplateVariable objectReference="Metabolite_10"/>
      <StateTemplateVariable objectReference="Metabolite_60"/>
      <StateTemplateVariable objectReference="Metabolite_59"/>
      <StateTemplateVariable objectReference="Metabolite_14"/>
      <StateTemplateVariable objectReference="Metabolite_18"/>
      <StateTemplateVariable objectReference="Metabolite_32"/>
      <StateTemplateVariable objectReference="Metabolite_33"/>
      <StateTemplateVariable objectReference="Metabolite_34"/>
      <StateTemplateVariable objectReference="Metabolite_35"/>
      <StateTemplateVariable objectReference="Metabolite_44"/>
      <StateTemplateVariable objectReference="Metabolite_51"/>
      <StateTemplateVariable objectReference="Metabolite_52"/>
      <StateTemplateVariable objectReference="Metabolite_56"/>
      <StateTemplateVariable objectReference="Metabolite_30"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_27"/>
      <StateTemplateVariable objectReference="Metabolite_19"/>
      <StateTemplateVariable objectReference="Metabolite_61"/>
      <StateTemplateVariable objectReference="Metabolite_24"/>
      <StateTemplateVariable objectReference="Metabolite_36"/>
      <StateTemplateVariable objectReference="Metabolite_45"/>
      <StateTemplateVariable objectReference="Metabolite_20"/>
      <StateTemplateVariable objectReference="Metabolite_16"/>
      <StateTemplateVariable objectReference="Metabolite_15"/>
      <StateTemplateVariable objectReference="Metabolite_13"/>
      <StateTemplateVariable objectReference="Metabolite_47"/>
      <StateTemplateVariable objectReference="Metabolite_55"/>
      <StateTemplateVariable objectReference="Metabolite_29"/>
      <StateTemplateVariable objectReference="Metabolite_49"/>
      <StateTemplateVariable objectReference="Metabolite_2"/>
      <StateTemplateVariable objectReference="Metabolite_53"/>
      <StateTemplateVariable objectReference="Metabolite_12"/>
      <StateTemplateVariable objectReference="Metabolite_28"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_8"/>
      <StateTemplateVariable objectReference="Metabolite_50"/>
      <StateTemplateVariable objectReference="Metabolite_57"/>
      <StateTemplateVariable objectReference="Metabolite_54"/>
      <StateTemplateVariable objectReference="Metabolite_25"/>
      <StateTemplateVariable objectReference="Metabolite_26"/>
      <StateTemplateVariable objectReference="Metabolite_37"/>
      <StateTemplateVariable objectReference="Metabolite_38"/>
      <StateTemplateVariable objectReference="Metabolite_39"/>
      <StateTemplateVariable objectReference="Metabolite_40"/>
      <StateTemplateVariable objectReference="Metabolite_41"/>
      <StateTemplateVariable objectReference="Metabolite_42"/>
      <StateTemplateVariable objectReference="Metabolite_48"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="Metabolite_4"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_21"/>
      <StateTemplateVariable objectReference="Metabolite_31"/>
      <StateTemplateVariable objectReference="Metabolite_43"/>
      <StateTemplateVariable objectReference="Metabolite_58"/>
      <StateTemplateVariable objectReference="Metabolite_46"/>
      <StateTemplateVariable objectReference="Compartment_0"/>
      <StateTemplateVariable objectReference="Compartment_1"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
      <StateTemplateVariable objectReference="ModelValue_8"/>
      <StateTemplateVariable objectReference="ModelValue_9"/>
      <StateTemplateVariable objectReference="ModelValue_10"/>
      <StateTemplateVariable objectReference="ModelValue_11"/>
      <StateTemplateVariable objectReference="ModelValue_12"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 13619716127409100 247460349035835.09 1.4427136812694461e+17 41325948716790760 2.2985365911438109e+21 16095800506725960 78001195455108224 0 41325948716790736 26218449281784480 171996580792450.31 3175694244009304 6351388488018607 79639071000320736 0 6.022141790000001e+19 39016623755938.727 15498353204456.07 13655442334262.76 60213152710256.641 5087799813943918 9399395384414882 6146347414365.582 6.02214179e+17 32628493708746168 0 1.2445908028704311e-20 736234699693139.5 33785328847672020 24619670484463272 78221193617643296 60221417900000000 218487077348.2041 120453541114246.41 596990099700.67151 73449147839308992 309967064089.12122 32924669801854900 22517962528338660 29645560244502060 1.645966281306193e+21 429182861315.33252 799254885161.79712 713797040210.87646 7700601203800996 49881129354397976 602214179000000 602214179000000 602214179000000 602214179000000 602214179000000 602214179000000 602214179000000 0.028560699297724486 8e-14 0.10000000000000009 602214179000000 301107089.5 1.5055354475000001e+20 3.0110708950000001e+21 1806642537000000 602214179000000 0 602214179000000 602214179000000 1 1 1 1 100 0.0007000000000000001 0.18934999999999999 0 165 8e-14 1 0.002 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_14" name="Steady-State" type="steadyState" scheduled="false" updateModel="false">
      <Report reference="Report_9" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="1"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="1"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="1"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
      </Method>
    </Task>
    <Task key="Task_15" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="15"/>
        <Parameter name="Duration" type="float" value="1500"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="0"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="0"/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_16" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="0"/>
        <ParameterGroup name="ScanItems">
          <ParameterGroup name="ScanItem">
            <Parameter name="Maximum" type="float" value="10"/>
            <Parameter name="Minimum" type="float" value="0.10000000000000001"/>
            <Parameter name="Number of steps" type="unsignedInteger" value="100"/>
            <Parameter name="Object" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=InitialConcentration"/>
            <Parameter name="Type" type="unsignedInteger" value="1"/>
            <Parameter name="log" type="bool" value="0"/>
            <Parameter name="Use Values" type="bool" value="0"/>
            <Parameter name="Values" type="string" value=""/>
          </ParameterGroup>
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="0"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
        <Parameter name="Continue on Error" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_17" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_10" target="" append="1" confirmOverwrite="0"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_18" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_11" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
      </Problem>
      <Method name="Random Search" type="RandomSearch">
        <Parameter name="Number of Iterations" type="unsignedInteger" value="100000"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_19" name="Parameter Estimation" type="parameterFitting" scheduled="true" updateModel="false">
      <Report reference="Report_9" target="1" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.01"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione induces ROS],ParameterGroup=Parameters,Parameter=kf,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0.025000000000000001"/>
            <Parameter name="UpperBound" type="cn" value="10"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.00009"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione external dergadation],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0.00089999999999999998"/>
            <Parameter name="UpperBound" type="cn" value="0.009"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.00018"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[Menadione internal degradation],ParameterGroup=Parameters,Parameter=k1,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0.0018"/>
            <Parameter name="UpperBound" type="cn" value="0.018"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.00007"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Menadione transport],Reference=InitialValue"/>
            <Parameter name="StartValue" type="float" value="0.00069999999999999988"/>
            <Parameter name="UpperBound" type="cn" value="0.007"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.0001"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re43 Degradation of NFkB (-signal)],ParameterGroup=Parameters,Parameter=Kinh,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0.001"/>
            <Parameter name="UpperBound" type="cn" value="0.005"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="10"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re9],ParameterGroup=Parameters,Parameter=k2,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="55"/>
            <Parameter name="UpperBound" type="cn" value="200"/>
          </ParameterGroup>
          <ParameterGroup name="FitItem">
            <ParameterGroup name="Affected Cross Validation Experiments">
            </ParameterGroup>
            <ParameterGroup name="Affected Experiments">
            </ParameterGroup>
            <Parameter name="LowerBound" type="cn" value="0.5"/>
            <Parameter name="ObjectCN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re35 Degradation of Impaired Mitochondria],ParameterGroup=Parameters,Parameter=kf,Reference=Value"/>
            <Parameter name="StartValue" type="float" value="0.10000000000000001"/>
            <Parameter name="UpperBound" type="cn" value="0.5"/>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <ParameterGroup name="Experiment Set">
          <ParameterGroup name="Experiment">
            <Parameter name="Data is Row Oriented" type="bool" value="1"/>
            <Parameter name="Experiment Type" type="unsignedInteger" value="1"/>
            <Parameter name="File Name" type="file" value="../../../../Downloads/Data for COPASI2.txt"/>
            <Parameter name="First Row" type="unsignedInteger" value="1"/>
            <Parameter name="Key" type="key" value="Experiment_0"/>
            <Parameter name="Last Row" type="unsignedInteger" value="35"/>
            <Parameter name="Normalize Weights per Experiment" type="bool" value="1"/>
            <Parameter name="Number of Columns" type="unsignedInteger" value="6"/>
            <ParameterGroup name="Object Map">
              <ParameterGroup name="0">
                <Parameter name="Role" type="unsignedInteger" value="3"/>
              </ParameterGroup>
              <ParameterGroup name="1">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS_relative],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
              <ParameterGroup name="2">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AO_mRNA_relative],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
              <ParameterGroup name="3">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62_mRNA_relative],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
              <ParameterGroup name="4">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[BCLXL_relative],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
              <ParameterGroup name="5">
                <Parameter name="Object CN" type="cn" value="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkB_relative],Reference=Concentration"/>
                <Parameter name="Role" type="unsignedInteger" value="2"/>
              </ParameterGroup>
            </ParameterGroup>
            <Parameter name="Row containing Names" type="unsignedInteger" value="1"/>
            <Parameter name="Separator" type="string" value="&#x09;"/>
            <Parameter name="Start in Steady State" type="bool" value="0"/>
            <Parameter name="Weight Method" type="unsignedInteger" value="1"/>
          </ParameterGroup>
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
        </ParameterGroup>
      </Problem>
      <Method name="Evolutionary Programming" type="EvolutionaryProgram">
        <Parameter name="Number of Generations" type="unsignedInteger" value="200"/>
        <Parameter name="Population Size" type="unsignedInteger" value="20"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Stop after # Stalled Generations" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_20" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_12" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Use Reder" type="bool" value="1"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_21" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="0"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="7"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="41"/>
          </ParameterGroup>
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="9.9999999999999998e-13"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Report reference="Report_18" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_25" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="0"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="0"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <Parameter name="Continue on Simultaneous Events" type="bool" value="0"/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_26" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_14"/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_9" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_10" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_11" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Linear Noise Approximation" taskType="unset" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_18" name="Moieties" taskType="moieties" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Result"/>
      </Footer>
    </Report>
  </ListOfReports>
  <ListOfPlots>
    <PlotSpecification name="All Species" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="[ADP]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ADP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AP]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxActGene]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxActGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxidantsInactGene]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsInactGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxidantsProt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AntioxidantsProt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxidantsRNA]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsRNA],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Bclxl]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Bclxl],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[CytC]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[CytC],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[H2O]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[H2O],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[IKK]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[IKK],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1(ROS-modified)]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1(ROS-modified)],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1:NRF2cyt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1:NRF2cyt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1:p62]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1:p62],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Damaged]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Damaged],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Healthy]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Healthy],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mtotal]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mtotal],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NFkBsignal]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkBsignal],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NRF2cytUB]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NRF2cytUB],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NRF2cyt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NRF2cyt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NRF2nuc]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[NRF2nuc],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[O2]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[O2],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PARK2]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK2],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PARK7Act]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK7Act],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PARK7inact(DJ-1)]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK7Inact(DJ-1)],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PINK1:PARK2]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PINK1:PARK2],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PINK１]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PINK１],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[RE]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ROS]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[S]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[S],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Snuc]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[Snuc],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtActGene]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtActGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtInactGene]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtInactGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtProt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[UncouplProtProt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtRNA]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtRNA],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[VDAC1]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC1],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[VDAC1ub]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC1ub],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[VDAC:p62]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC:p62],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[aggr]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[aggr],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[degr]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[deg],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62actGene]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62actGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62cyt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62cyt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62im]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62im],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62inactGene]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62inactGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62mRNA]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62mRNA],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[synuclein]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Alfa-synuclein],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Intresting Species" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="(re35 Degradation of Impaired Mitochondria).Flux|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[re35 Degradation of Impaired Mitochondria],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[CytC]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[CytC],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Damaged]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Damaged],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Healthy]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Healthy],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ROS]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62cyt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62cyt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62mRNA]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62mRNA],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Oscillations" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="Values[oscillations ]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[oscillations],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="SteadyStateVsRE" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="[ADP]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ADP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AP]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxActGene]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxActGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxidantsInactGene]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsInactGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxidantsProt]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AntioxidantsProt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[AntioxidantsRNA]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[AntioxidantsRNA],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Bclxl]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Bclxl],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[CytC]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[CytC],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[H2O]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[H2O],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[IKK]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[IKK],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1(ROS-modified)]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1(ROS-modified)],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1:NRF2cyt]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1:NRF2cyt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1:p62]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1:p62],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[KEAP1]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[KEAP1],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Damaged]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Damaged],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Healthy]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Healthy],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mtotal]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mtotal],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NFkBsignal]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkBsignal],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NRF2cytUB]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NRF2cytUB],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NRF2cyt]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NRF2cyt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NRF2nuc]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[NRF2nuc],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[O2]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[O2],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PARK2]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK2],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PARK7Act]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK7Act],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PARK7inact(DJ-1)]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PARK7Inact(DJ-1)],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PINK1:PARK2]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PINK1:PARK2],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[PINK１]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[PINK１],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[RE]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ROS]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[S]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[S],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Snuc]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[Snuc],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtActGene]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtActGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtInactGene]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtInactGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtProt]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[UncouplProtProt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[UncouplProtRNA]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[UncouplProtRNA],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[VDAC1]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC1],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[VDAC1ub]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC1ub],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[VDAC:p62]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[VDAC:p62],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[aggr]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[aggr],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[degr]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[deg],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62actGene]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62actGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62cyt]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62cyt],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62im]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62im],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62inactGene]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62inactGene],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62mRNA]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[nucleus],Vector=Metabolites[p62mRNA],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[synuclein]|[RE]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[RE],Reference=Concentration"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Alfa-synuclein],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="relative" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="[AO_mRNA_relative]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[AO_mRNA_relative],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP_relative]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP_relative],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[BCLXL_relative]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[BCLXL_relative],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[H2O2]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[H2O2],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[H2O2_internal]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[H2O2_internal],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Menadione]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Menadione],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Menadione_internal]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Menadione_internal],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[NFkB_relative]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[NFkB_relative],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ROS_relative]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS_relative],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[p62_mRNA_relative]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[p62_mRNA_relative],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="CellDeath" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="Values[CytCthreshold]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[CytCthreshold],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[celldeathCoefficient]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[celldeathCoefficient],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP_measured]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP_measured],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP_relative]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP_relative],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[CytC]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[CytC],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Ncells]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Ncells],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Global Quantities" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="Values[CytCthreshold]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[CytCthreshold],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[H2O2 transport]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[H2O2 transport],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[KEAP1synt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[KEAP1synt],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Kf-Apoptosis]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Kf-Apoptosis],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Menadione transport]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Menadione transport],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[Nrf2synt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[Nrf2synt],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[ROSsynt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsynt],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[celldeathCoefficient]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[celldeathCoefficient],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[oscillations]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[oscillations],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Values[p62synt]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[p62synt],Reference=Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Parameter Estimation Result" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="Experiment,[AO_mRNA_relative](Fitted Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[1],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[AO_mRNA_relative](Measured Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[1],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[AO_mRNA_relative](Weighted Error)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="2"/>
          <Parameter name="Color" type="string" value="#0000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[1],Reference=Weighted Error"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[BCLXL_relative](Fitted Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#00BEF0"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[3],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[BCLXL_relative](Measured Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#00BEF0"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[3],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[BCLXL_relative](Weighted Error)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="2"/>
          <Parameter name="Color" type="string" value="#00BEF0"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[3],Reference=Weighted Error"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[NFkB_relative](Fitted Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#F000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[4],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[NFkB_relative](Measured Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#F000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[4],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[NFkB_relative](Weighted Error)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="2"/>
          <Parameter name="Color" type="string" value="#F000FF"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[4],Reference=Weighted Error"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[ROS_relative](Fitted Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[ROS_relative](Measured Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[ROS_relative](Weighted Error)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="2"/>
          <Parameter name="Color" type="string" value="#FF0000"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Weighted Error"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[p62_mRNA_relative](Fitted Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="#00E600"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[2],Reference=Fitted Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[p62_mRNA_relative](Measured Value)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="3"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="1"/>
          <Parameter name="Color" type="string" value="#00E600"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[2],Reference=Measured Value"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="Experiment,[p62_mRNA_relative](Weighted Error)" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="2"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="2"/>
          <Parameter name="Color" type="string" value="#00E600"/>
          <Parameter name="Recording Activity" type="string" value="after"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[0],Reference=Independent Value"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,ParameterGroup=Experiment Set,ParameterGroup=Experiment,Vector=Fitted Points[2],Reference=Weighted Error"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="plot" type="Plot2D" active="0" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="ROS and menadione" type="Plot2D" active="1" taskTypes="">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="[ADP]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ADP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ATP]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ATP],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[DMPO*]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[DMPO*],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[DMPO]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[DMPO],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Menadione]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Menadione],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Menadione_internal]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Menadione_internal],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Damaged]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Damaged],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[Mit-Healthy]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[Mit-Healthy],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ROS]|Time" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[ROS],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
  </ListOfPlots>
  <GUI>
    <ListOfSliders>
      <Slider key="Slider_0" associatedEntityKey="Task_14" objectCN="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[ROSsynt],Reference=InitialValue" objectType="float" objectValue="8e-14" minValue="8e-14" maxValue="1000" tickNumber="1000" tickFactor="100" scaling="linear"/>
      <Slider key="Slider_1" associatedEntityKey="Task_15" objectCN="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPO*oxidation],ParameterGroup=Parameters,Parameter=k1,Reference=Value" objectType="float" objectValue="5e-10" minValue="5e-10" maxValue="0.1" tickNumber="1000" tickFactor="100" scaling="logarithmic"/>
      <Slider key="Slider_2" associatedEntityKey="Task_15" objectCN="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Reactions[DMPOreduction],ParameterGroup=Parameters,Parameter=k1,Reference=Value" objectType="float" objectValue="2e-05" minValue="2e-09" maxValue="0.0002" tickNumber="1000" tickFactor="100" scaling="logarithmic"/>
      <Slider key="Slider_3" associatedEntityKey="Task_15" objectCN="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Values[DMPOremoval],Reference=InitialValue" objectType="float" objectValue="0.002" minValue="0" maxValue="0.1" tickNumber="1000" tickFactor="100" scaling="linear"/>
      <Slider key="Slider_4" associatedEntityKey="Task_15" objectCN="CN=Root,Model=Calibrated comprehensive model of ROS management improved,Vector=Compartments[cyt],Vector=Metabolites[DMPO],Reference=InitialConcentration" objectType="float" objectValue="1000" minValue="50" maxValue="1000" tickNumber="1000" tickFactor="100" scaling="logarithmic"/>
    </ListOfSliders>
  </GUI>
  <ListOfLayouts xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Layout key="Layout_2" name="Layout">
      <Dimensions width="1027" height="1091"/>
      <ListOfCompartmentGlyphs>
        <CompartmentGlyph key="Layout_3" name="CompartmentGlyph" compartment="Compartment_1">
          <BoundingBox>
            <Position x="78" y="465"/>
            <Dimensions width="398" height="502"/>
          </BoundingBox>
        </CompartmentGlyph>
      </ListOfCompartmentGlyphs>
      <ListOfMetabGlyphs>
        <MetaboliteGlyph key="Layout_4" name="SpeciesGlyph" metabolite="Metabolite_43">
          <BoundingBox>
            <Position x="833.75" y="901.33814109993364"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_5" name="SpeciesGlyph_1" metabolite="">
          <BoundingBox>
            <Position x="661.75" y="901.33814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_6" name="SpeciesGlyph_2" metabolite="Metabolite_0">
          <BoundingBox>
            <Position x="734.75" y="675.08814109993386"/>
            <Dimensions width="78" height="34"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_7" name="SpeciesGlyph_3" metabolite="Metabolite_1">
          <BoundingBox>
            <Position x="509.75" y="597.83814109993386"/>
            <Dimensions width="193" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_8" name="SpeciesGlyph_4" metabolite="Metabolite_2">
          <BoundingBox>
            <Position x="906.75" y="425.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_9" name="SpeciesGlyph_5" metabolite="Metabolite_3">
          <BoundingBox>
            <Position x="524.75" y="517.58814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_10" name="SpeciesGlyph_6" metabolite="">
          <BoundingBox>
            <Position x="903.75" y="504.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_11" name="SpeciesGlyph_7" metabolite="">
          <BoundingBox>
            <Position x="808.75" y="597.33814109993386"/>
            <Dimensions width="134" height="39"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_12" name="SpeciesGlyph_8" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="992.75" y="595.33814109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_13" name="SpeciesGlyph_9" metabolite="Metabolite_5">
          <BoundingBox>
            <Position x="71" y="151.0877917855376"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_14" name="SpeciesGlyph_10" metabolite="Metabolite_6">
          <BoundingBox>
            <Position x="85" y="99.087791785537547"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_15" name="SpeciesGlyph_11" metabolite="Metabolite_7">
          <BoundingBox>
            <Position x="237" y="166.08779178553769"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_16" name="SpeciesGlyph_12" metabolite="Metabolite_8">
          <BoundingBox>
            <Position x="121" y="219.0877917855376"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_17" name="SpeciesGlyph_13" metabolite="Metabolite_9">
          <BoundingBox>
            <Position x="25" y="265.0877917855376"/>
            <Dimensions width="260" height="29"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_18" name="SpeciesGlyph_14" metabolite="Metabolite_49">
          <BoundingBox>
            <Position x="310.5" y="571.08814109993386"/>
            <Dimensions width="139" height="42"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_19" name="SpeciesGlyph_15" metabolite="Metabolite_28">
          <BoundingBox>
            <Position x="468" y="413.58814109993392"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_20" name="SpeciesGlyph_16" metabolite="Metabolite_50">
          <BoundingBox>
            <Position x="142" y="573.58814109993386"/>
            <Dimensions width="116" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_21" name="SpeciesGlyph_17" metabolite="Metabolite_51">
          <BoundingBox>
            <Position x="233" y="479.08814109993392"/>
            <Dimensions width="135" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_22" name="SpeciesGlyph_18" metabolite="Metabolite_58">
          <BoundingBox>
            <Position x="155.5" y="475.08814109993392"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_23" name="SpeciesGlyph_19" metabolite="Metabolite_10">
          <BoundingBox>
            <Position x="476" y="344.08814109993392"/>
            <Dimensions width="139" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_24" name="SpeciesGlyph_20" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="399.5" y="402.08814109993392"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_25" name="SpeciesGlyph_21" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="54.75" y="41.429662124064073"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_26" name="SpeciesGlyph_22" metabolite="Metabolite_11">
          <BoundingBox>
            <Position x="555.75" y="675.33814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_27" name="SpeciesGlyph_23" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="542.75" y="766.33814109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_28" name="SpeciesGlyph_24" metabolite="Metabolite_59">
          <BoundingBox>
            <Position x="255.75" y="632.33814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_29" name="SpeciesGlyph_25" metabolite="Metabolite_27">
          <BoundingBox>
            <Position x="126" y="755.08814109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_30" name="SpeciesGlyph_26" metabolite="Metabolite_52">
          <BoundingBox>
            <Position x="231.5" y="766.08814109993386"/>
            <Dimensions width="135" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_31" name="SpeciesGlyph_27" metabolite="Metabolite_53">
          <BoundingBox>
            <Position x="127.5" y="701.58814109993386"/>
            <Dimensions width="115" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_32" name="SpeciesGlyph_28" metabolite="Metabolite_54">
          <BoundingBox>
            <Position x="336" y="699.08814109993386"/>
            <Dimensions width="115" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_33" name="SpeciesGlyph_29" metabolite="Metabolite_12">
          <BoundingBox>
            <Position x="79" y="409.33814109993392"/>
            <Dimensions width="88" height="41"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_34" name="SpeciesGlyph_30" metabolite="Metabolite_13">
          <BoundingBox>
            <Position x="222" y="417.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_35" name="SpeciesGlyph_31" metabolite="Metabolite_55">
          <BoundingBox>
            <Position x="125.75" y="828.21314109993386"/>
            <Dimensions width="143" height="37"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_36" name="SpeciesGlyph_32" metabolite="Metabolite_27">
          <BoundingBox>
            <Position x="136.25" y="890.71314109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_37" name="SpeciesGlyph_33" metabolite="Metabolite_56">
          <BoundingBox>
            <Position x="211.75" y="900.71314109993386"/>
            <Dimensions width="135" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_38" name="SpeciesGlyph_34" metabolite="Metabolite_57">
          <BoundingBox>
            <Position x="311.25" y="825.71314109993386"/>
            <Dimensions width="139" height="42"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_39" name="SpeciesGlyph_35" metabolite="">
          <BoundingBox>
            <Position x="402.75" y="898.21314109993386"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_40" name="SpeciesGlyph_36" metabolite="Metabolite_14">
          <BoundingBox>
            <Position x="254" y="983.08814109993364"/>
            <Dimensions width="139" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_41" name="SpeciesGlyph_37" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="159.5" y="979.08814109993364"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_42" name="SpeciesGlyph_38" metabolite="Metabolite_28">
          <BoundingBox>
            <Position x="444.75" y="987.33814109993364"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_43" name="SpeciesGlyph_39" metabolite="Metabolite_15">
          <BoundingBox>
            <Position x="521.75" y="426.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_44" name="SpeciesGlyph_40" metabolite="">
          <BoundingBox>
            <Position x="389.25" y="773.00480776660061"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_45" name="SpeciesGlyph_41" metabolite="Metabolite_28">
          <BoundingBox>
            <Position x="632" y="358.59178835707883"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_46" name="SpeciesGlyph_42" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="724" y="600.59178835707883"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_47" name="SpeciesGlyph_43" metabolite="Metabolite_43">
          <BoundingBox>
            <Position x="494" y="730.04046225400361"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_48" name="SpeciesGlyph_44" metabolite="Metabolite_43">
          <BoundingBox>
            <Position x="785" y="745.04046225400361"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_49" name="SpeciesGlyph_45" metabolite="Metabolite_43">
          <BoundingBox>
            <Position x="903" y="673.70712892067036"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_50" name="SpeciesGlyph_46" metabolite="Metabolite_43">
          <BoundingBox>
            <Position x="606" y="552.04046225400361"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_51" name="SpeciesGlyph_47" metabolite="Metabolite_16">
          <BoundingBox>
            <Position x="294.28490040255429" y="78.70173586870186"/>
            <Dimensions width="75" height="33"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_52" name="SpeciesGlyph_48" metabolite="Metabolite_17">
          <BoundingBox>
            <Position x="446.02158365824931" y="72.090775233615489"/>
            <Dimensions width="75" height="33"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_53" name="SpeciesGlyph_49" metabolite="Metabolite_43">
          <BoundingBox>
            <Position x="604.78490040255429" y="74.70173586870186"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_54" name="SpeciesGlyph_50" metabolite="Metabolite_43">
          <BoundingBox>
            <Position x="611.78490040255429" y="125.0907752336155"/>
            <Dimensions width="30" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_55" name="SpeciesGlyph_51" metabolite="Metabolite_18">
          <BoundingBox>
            <Position x="531.28490040255429" y="131.20173586870189"/>
            <Dimensions width="54" height="30"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_56" name="SpeciesGlyph_52" metabolite="Metabolite_19">
          <BoundingBox>
            <Position x="810.02158365824926" y="77.090775233615489"/>
            <Dimensions width="73" height="24"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_57" name="SpeciesGlyph_53" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="408.78490040255429" y="132.59077523361549"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_58" name="SpeciesGlyph_54" metabolite="Metabolite_20">
          <BoundingBox>
            <Position x="950.02158365824926" y="8.0907752336154886"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_59" name="SpeciesGlyph_55" metabolite="Metabolite_21">
          <BoundingBox>
            <Position x="886.52158365824926" y="175.59077523361549"/>
            <Dimensions width="66" height="25"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_60" name="SpeciesGlyph_56" metabolite="Metabolite_22">
          <BoundingBox>
            <Position x="949.02158365824926" y="126.0907752336155"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_61" name="SpeciesGlyph_57" metabolite="">
          <BoundingBox>
            <Position x="363.78490040255429" y="187.09077523361549"/>
            <Dimensions width="255" height="19"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_62" name="SpeciesGlyph_58" metabolite="Metabolite_23">
          <BoundingBox>
            <Position x="634" y="223.0877917855376"/>
            <Dimensions width="138" height="70"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_63" name="SpeciesGlyph_59" metabolite="">
          <BoundingBox>
            <Position x="601.75" y="742.33814109993386"/>
            <Dimensions width="114" height="120"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_64" name="SpeciesGlyph_60" metabolite="Metabolite_24">
          <BoundingBox>
            <Position x="857.75" y="731.33814109993386"/>
            <Dimensions width="139" height="121"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_65" name="SpeciesGlyph_61" metabolite="Metabolite_25">
          <BoundingBox>
            <Position x="769.75" y="420.33814109993392"/>
            <Dimensions width="115" height="130"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_66" name="SpeciesGlyph_62" metabolite="">
          <BoundingBox>
            <Position x="799.25" y="308.33814109993392"/>
            <Dimensions width="221" height="81"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_67" name="SpeciesGlyph_63" metabolite="Metabolite_26">
          <BoundingBox>
            <Position x="374.02158365824931" y="6.0907752336154886"/>
            <Dimensions width="223" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
      </ListOfMetabGlyphs>
      <ListOfReactionGlyphs>
        <ReactionGlyph key="Layout_68" name="ReactionGlyph" reaction="Reaction_0">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="944.75" y="491.33814109993392"/>
                <End x="945.75" y="478.33814109993392"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_69" name="SpeciesReferenceGlyph" metaboliteGlyph="Layout_10" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="944.75" y="491.33814109993392"/>
                    <End x="943.75" y="504.33814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_70" name="SpeciesReferenceGlyph_1" metaboliteGlyph="Layout_8" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="945.75" y="478.33814109993392"/>
                    <End x="946.75" y="465.33814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_71" name="SpeciesReferenceGlyph_2" metaboliteGlyph="Layout_65" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="884.75" y="485.33814109993392"/>
                    <End x="948.72125295315891" y="488.58666834268467"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_72" name="ReactionGlyph_1" reaction="Reaction_1">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="710.74999999999898" y="694.33814109993443"/>
                <End x="712.30409126389111" y="709.25741723329611"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_73" name="SpeciesReferenceGlyph_3" metaboliteGlyph="Layout_63" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="710.74999999999898" y="694.33814109993443"/>
                    <End x="715.75" y="742.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_74" name="SpeciesReferenceGlyph_4" metaboliteGlyph="Layout_6" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="710.74999999999898" y="694.33814109993443"/>
                    <End x="734.75" y="692.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_75" name="SpeciesReferenceGlyph_5" metaboliteGlyph="Layout_26" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="710.74999999999898" y="694.33814109993443"/>
                    <End x="635.75" y="695.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_76" name="ReactionGlyph_2" reaction="Reaction_2">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="723.48919521044013" y="661.27606022523935"/>
                <End x="714.01080478955987" y="649.65022197462838"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_77" name="SpeciesReferenceGlyph_6" metaboliteGlyph="Layout_6" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="723.48919521044013" y="661.27606022523935"/>
                    <End x="734.75" y="675.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_78" name="SpeciesReferenceGlyph_7" metaboliteGlyph="Layout_7" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="714.01080478955987" y="649.65022197462838"/>
                    <End x="702.75" y="635.83814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_79" name="SpeciesReferenceGlyph_8" metaboliteGlyph="Layout_62" role="modifier">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="703" y="293.0877917855376"/>
                    <End x="732.95993258525527" y="657.70483225164196"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="732.95993258525527" y="657.70483225164196"/>
                    <End x="724.86959760522006" y="658.36960066258666"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_80" name="ReactionGlyph_3" reaction="Reaction_3">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="744.48047881278694" y="825.03876633472873"/>
                <End x="756.25" y="834.33814109993432"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_81" name="SpeciesReferenceGlyph_9" metaboliteGlyph="Layout_63" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="744.48047881278694" y="825.03876633472873"/>
                    <End x="715.75" y="802.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_82" name="SpeciesReferenceGlyph_10" metaboliteGlyph="Layout_6" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="756.25" y="834.33814109993432"/>
                    <End x="754.25" y="709.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_83" name="SpeciesReferenceGlyph_11" metaboliteGlyph="Layout_5" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="756.25" y="834.33814109993432"/>
                    <End x="741.75" y="901.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_84" name="ReactionGlyph_4" reaction="Reaction_4">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="780.25" y="901.33814109993375"/>
                <End x="795.25" y="901.33814109993375"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_85" name="SpeciesReferenceGlyph_12" metaboliteGlyph="Layout_5" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="780.25" y="901.33814109993375"/>
                    <End x="741.75" y="901.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_86" name="SpeciesReferenceGlyph_13" metaboliteGlyph="Layout_4" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="795.25" y="901.33814109993375"/>
                    <End x="833.75" y="901.33814109993364"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_87" name="ReactionGlyph_5" reaction="Reaction_5">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="838.75000000000057" y="690.90064109993375"/>
                <End x="845.08333333333371" y="704.37980776660049"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_88" name="SpeciesReferenceGlyph_14" metaboliteGlyph="Layout_64" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="838.75000000000057" y="690.90064109993375"/>
                    <End x="857.75" y="731.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_89" name="SpeciesReferenceGlyph_15" metaboliteGlyph="Layout_6" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="838.75000000000057" y="690.90064109993375"/>
                    <End x="812.75" y="692.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_90" name="SpeciesReferenceGlyph_16" metaboliteGlyph="Layout_11" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="838.75000000000057" y="690.90064109993375"/>
                    <End x="842.25" y="636.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_91" name="ReactionGlyph_6" reaction="Reaction_6">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="975.24064254158384" y="615.21360897285467"/>
                <End x="960.25935745841616" y="615.96267322701306"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_92" name="SpeciesReferenceGlyph_17" metaboliteGlyph="Layout_12" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="975.24064254158384" y="615.21360897285467"/>
                    <End x="992.75" y="614.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_93" name="SpeciesReferenceGlyph_18" metaboliteGlyph="Layout_11" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="960.25935745841616" y="615.96267322701306"/>
                    <End x="942.75" y="616.83814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_94" name="SpeciesReferenceGlyph_19" metaboliteGlyph="Layout_30" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="332.75" y="794.08814109993386"/>
                    <End x="332.84514464734428" y="811.56164725743645"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="332.84514464734428" y="811.56164725743645"/>
                    <End x="512.75378661540492" y="811.56648229148971"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="512.75378661540492" y="811.56648229148971"/>
                    <End x="513.81394286282125" y="1006.114072131227"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="513.81394286282125" y="1006.114072131227"/>
                    <End x="1025.2885490842859" y="1002.712746886072"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="1025.2885490842859" y="1002.712746886072"/>
                    <End x="1023.445959082805" y="664.31738115956136"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="1023.445959082805" y="664.31738115956136"/>
                    <End x="982.10498738697481" y="667.50809472723643"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="982.10498738697481" y="667.50809472723643"/>
                    <End x="982.47692994417719" y="610.40758063117903"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_95" name="ReactionGlyph_7" reaction="Reaction_7">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="238.6060798672226" y="219.08779178553741"/>
                <End x="225.2142912966529" y="212.33057350571551"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_96" name="SpeciesReferenceGlyph_20" metaboliteGlyph="Layout_13" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="238.6060798672226" y="219.08779178553741"/>
                    <End x="141" y="169.8377917855376"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_97" name="SpeciesReferenceGlyph_21" metaboliteGlyph="Layout_15" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="238.6060798672226" y="219.08779178553741"/>
                    <End x="237" y="191.08779178553769"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_98" name="SpeciesReferenceGlyph_22" metaboliteGlyph="Layout_17" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="238.6060798672226" y="219.08779178553741"/>
                    <End x="220" y="265.0877917855376"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_99" name="SpeciesReferenceGlyph_23" metaboliteGlyph="Layout_16" role="sideSubstrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="191" y="237.8377917855376"/>
                    <End x="238.6060798672226" y="219.08779178553741"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_100" name="SpeciesReferenceGlyph_24" metaboliteGlyph="Layout_14" role="sideProduct">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="155" y="117.8377917855376"/>
                    <End x="225.2142912966529" y="212.33057350571551"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_101" name="SpeciesReferenceGlyph_25" metaboliteGlyph="Layout_51" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="313.03490040255429" y="111.7017358687019"/>
                    <End x="239.73853885514879" y="215.95093230967751"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_102" name="ReactionGlyph_8" reaction="Reaction_8">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="291.74694064845522" y="592.6239427956923"/>
                <End x="276.75305935154478" y="593.05233940417543"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_103" name="SpeciesReferenceGlyph_26" metaboliteGlyph="Layout_18" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="291.74694064845522" y="592.6239427956923"/>
                    <End x="310.5" y="592.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_104" name="SpeciesReferenceGlyph_27" metaboliteGlyph="Layout_20" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="276.75305935154478" y="593.05233940417543"/>
                    <End x="258" y="593.58814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_105" name="SpeciesReferenceGlyph_28" metaboliteGlyph="Layout_28" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="295.75" y="632.33814109993386"/>
                    <End x="299.38515173858332" y="597.72908975450491"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_106" name="ReactionGlyph_9" reaction="Reaction_9">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="202.7518107194856" y="493.75293646873638"/>
                <End x="217.7481892805144" y="493.42334573113141"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_107" name="SpeciesReferenceGlyph_29" metaboliteGlyph="Layout_22" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="202.7518107194856" y="493.75293646873638"/>
                    <End x="187.5" y="494.08814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_108" name="SpeciesReferenceGlyph_30" metaboliteGlyph="Layout_21" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="217.7481892805144" y="493.42334573113141"/>
                    <End x="233" y="493.08814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_109" name="SpeciesReferenceGlyph_31" metaboliteGlyph="Layout_20" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="200" y="573.58814109993386"/>
                    <End x="210.35895821945891" y="498.66933163801139"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_110" name="ReactionGlyph_10" reaction="Reaction_10">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="411.6973120867691" y="464.90337480396778"/>
                <End x="424.3026879132309" y="456.77290739590001"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_111" name="SpeciesReferenceGlyph_32" metaboliteGlyph="Layout_21" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="411.6973120867691" y="464.90337480396778"/>
                    <End x="368" y="493.08814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_112" name="SpeciesReferenceGlyph_33" metaboliteGlyph="Layout_19" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="424.3026879132309" y="456.77290739590001"/>
                    <End x="468" y="428.58814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_113" name="ReactionGlyph_11" reaction="Reaction_11">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="449.13468261510928" y="398.49989595249042"/>
                <End x="458.36531738489072" y="386.67638624737731"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_114" name="SpeciesReferenceGlyph_34" metaboliteGlyph="Layout_24" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="449.13468261510928" y="398.49989595249042"/>
                    <End x="431.5" y="421.08814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_115" name="SpeciesReferenceGlyph_35" metaboliteGlyph="Layout_23" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="458.36531738489072" y="386.67638624737731"/>
                    <End x="476" y="364.08814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_116" name="SpeciesReferenceGlyph_36" metaboliteGlyph="Layout_21" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="300.5" y="479.08814109993392"/>
                    <End x="381.96903729265267" y="393.50440882752162"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="381.96903729265267" y="393.50440882752162"/>
                    <End x="456.96750475067552" y="399.18196851904088"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_117" name="ReactionGlyph_12" reaction="Reaction_12">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="521.03244670250126" y="395.63682625635329"/>
                <End x="507.46755329749868" y="402.03945594351438"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_118" name="SpeciesReferenceGlyph_37" metaboliteGlyph="Layout_23" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="521.03244670250126" y="395.63682625635329"/>
                    <End x="545.5" y="384.08814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_119" name="SpeciesReferenceGlyph_38" metaboliteGlyph="Layout_19" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="507.46755329749868" y="402.03945594351438"/>
                    <End x="483" y="413.58814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_120" name="ReactionGlyph_13" reaction="Reaction_13">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="183.1205557422989" y="76.576363544321666"/>
                <End x="197.91434466025541" y="79.05503444844426"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_121" name="SpeciesReferenceGlyph_39" metaboliteGlyph="Layout_25" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="183.1205557422989" y="76.576363544321666"/>
                    <End x="86.75" y="60.429662124064073"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_122" name="SpeciesReferenceGlyph_40" metaboliteGlyph="Layout_51" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="197.91434466025541" y="79.05503444844426"/>
                    <End x="294.28490040255429" y="95.20173586870186"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_123" name="SpeciesReferenceGlyph_41" metaboliteGlyph="Layout_14" role="sideSubstrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="137.5" y="99.087791785537547"/>
                    <End x="183.1205557422989" y="76.576363544321666"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_124" name="SpeciesReferenceGlyph_42" metaboliteGlyph="Layout_16" role="sideProduct">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="121" y="231.5877917855376"/>
                    <End x="197.91434466025541" y="79.05503444844426"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_125" name="ReactionGlyph_14" reaction="Reaction_14">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="572.84579288608415" y="746.90880495965575"/>
                <End x="581.65420711391585" y="734.76747724021197"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_126" name="SpeciesReferenceGlyph_43" metaboliteGlyph="Layout_27" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="572.84579288608415" y="746.90880495965575"/>
                    <End x="558.75" y="766.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_127" name="SpeciesReferenceGlyph_44" metaboliteGlyph="Layout_26" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="581.65420711391585" y="734.76747724021197"/>
                    <End x="595.75" y="715.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_128" name="ReactionGlyph_15" reaction="Reaction_15">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="1012.249999999996" y="521.3381410999225"/>
                <End x="1013.157425906025" y="506.36561365045469"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_129" name="SpeciesReferenceGlyph_45" metaboliteGlyph="Layout_66" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="1012.249999999996" y="521.3381410999225"/>
                    <End x="1020.25" y="389.33814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_130" name="SpeciesReferenceGlyph_46" metaboliteGlyph="Layout_11" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="1012.249999999996" y="521.3381410999225"/>
                    <End x="942.75" y="597.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_131" name="SpeciesReferenceGlyph_47" metaboliteGlyph="Layout_8" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="1012.249999999996" y="521.3381410999225"/>
                    <End x="986.75" y="445.33814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_132" name="ReactionGlyph_16" reaction="Reaction_16">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="453.2493027831847" y="673.94040431970461"/>
                <End x="438.2506972168153" y="673.73587788016312"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_133" name="SpeciesReferenceGlyph_48" metaboliteGlyph="Layout_26" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="453.2493027831847" y="673.94040431970461"/>
                    <End x="555.75" y="675.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_134" name="SpeciesReferenceGlyph_49" metaboliteGlyph="Layout_28" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="438.2506972168153" y="673.73587788016312"/>
                    <End x="335.75" y="672.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_135" name="ReactionGlyph_17" reaction="Reaction_17">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="296.74903504570631" y="719.71783572486902"/>
                <End x="281.75096495429381" y="719.95844647499871"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_136" name="SpeciesReferenceGlyph_50" metaboliteGlyph="Layout_32" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="296.74903504570631" y="719.71783572486902"/>
                    <End x="336" y="719.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_137" name="SpeciesReferenceGlyph_51" metaboliteGlyph="Layout_31" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="281.75096495429381" y="719.95844647499871"/>
                    <End x="242.5" y="720.58814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_138" name="SpeciesReferenceGlyph_52" metaboliteGlyph="Layout_28" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="295.75" y="672.33814109993386"/>
                    <End x="296.66931393947658" y="714.89893709032879"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_139" name="ReactionGlyph_18" reaction="Reaction_18">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="187.27486538133039" y="776.47792602902211"/>
                <End x="202.22513461866961" y="777.69835617084561"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_140" name="SpeciesReferenceGlyph_53" metaboliteGlyph="Layout_29" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="187.27486538133039" y="776.47792602902211"/>
                    <End x="158" y="774.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_141" name="SpeciesReferenceGlyph_54" metaboliteGlyph="Layout_30" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="202.22513461866961" y="777.69835617084561"/>
                    <End x="231.5" y="780.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_142" name="SpeciesReferenceGlyph_55" metaboliteGlyph="Layout_31" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="213.75" y="739.58814109993386"/>
                    <End x="210.14476814939539" y="764.77003473656907"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="210.14476814939539" y="764.77003473656907"/>
                    <End x="197.08178411838679" y="762.89983836563317"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="197.08178411838679" y="762.89983836563317"/>
                    <End x="194.3804055864293" y="781.76847974098189"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_143" name="ReactionGlyph_19" reaction="Reaction_19">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="374.08333333333331" y="777.72702998882278"/>
                <End x="381.66666666666669" y="775.36591887771169"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_144" name="SpeciesReferenceGlyph_56" metaboliteGlyph="Layout_30" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="374.08333333333331" y="777.72702998882278"/>
                    <End x="366.5" y="780.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_145" name="SpeciesReferenceGlyph_57" metaboliteGlyph="Layout_44" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="381.66666666666669" y="775.36591887771169"/>
                    <End x="389.25" y="773.00480776660061"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_146" name="ReactionGlyph_20" reaction="Reaction_20">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="201.99226405157731" y="428.24758364304398"/>
                <End x="187.00773594842281" y="428.9286985568238"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_147" name="SpeciesReferenceGlyph_58" metaboliteGlyph="Layout_34" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="201.99226405157731" y="428.24758364304398"/>
                    <End x="222" y="427.33814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_148" name="SpeciesReferenceGlyph_59" metaboliteGlyph="Layout_33" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="187.00773594842281" y="428.9286985568238"/>
                    <End x="167" y="429.83814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_149" name="SpeciesReferenceGlyph_60" metaboliteGlyph="Layout_62" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="634" y="275.5877917855376"/>
                    <End x="198.48101026214849" y="371.00748007185581"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="198.48101026214849" y="371.00748007185581"/>
                    <End x="202.22317033038189" y="433.75326252943029"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_150" name="ReactionGlyph_21" reaction="Reaction_21">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="297.08333333333331" y="846.71314109993386"/>
                <End x="282.91666666666669" y="846.71314109993386"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_151" name="SpeciesReferenceGlyph_61" metaboliteGlyph="Layout_38" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="297.08333333333331" y="846.71314109993386"/>
                    <End x="311.25" y="846.71314109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_152" name="SpeciesReferenceGlyph_62" metaboliteGlyph="Layout_35" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="282.91666666666669" y="846.71314109993386"/>
                    <End x="268.75" y="846.71314109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_153" name="SpeciesReferenceGlyph_63" metaboliteGlyph="Layout_33" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="79" y="429.83814109993392"/>
                    <End x="61.578490872154731" y="433.58324922519478"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="61.578490872154731" y="433.58324922519478"/>
                    <End x="65.95502143711704" y="814.97716821330994"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="65.95502143711704" y="814.97716821330994"/>
                    <End x="280.49242506754803" y="813.51691014585742"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="280.49242506754803" y="813.51691014585742"/>
                    <End x="297.08333333333331" y="841.71314109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_154" name="ReactionGlyph_22" reaction="Reaction_22">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="182.75" y="911.37980776660049"/>
                <End x="197.25" y="913.04647443326724"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_155" name="SpeciesReferenceGlyph_64" metaboliteGlyph="Layout_36" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="182.75" y="911.37980776660049"/>
                    <End x="168.25" y="909.71314109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_156" name="SpeciesReferenceGlyph_65" metaboliteGlyph="Layout_37" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="197.25" y="913.04647443326724"/>
                    <End x="211.75" y="914.71314109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_157" name="SpeciesReferenceGlyph_66" metaboliteGlyph="Layout_35" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="197.25" y="865.21314109993386"/>
                    <End x="189.50033774590941" y="916.76921964923849"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_158" name="ReactionGlyph_23" reaction="Reaction_23">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="367.25268908241219" y="914.16396192808349"/>
                <End x="382.24731091758781" y="913.76232027178423"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_159" name="SpeciesReferenceGlyph_67" metaboliteGlyph="Layout_37" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="367.25268908241219" y="914.16396192808349"/>
                    <End x="346.75" y="914.71314109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_160" name="SpeciesReferenceGlyph_68" metaboliteGlyph="Layout_39" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="382.24731091758781" y="913.76232027178423"/>
                    <End x="402.75" y="913.21314109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_161" name="ReactionGlyph_24" reaction="Reaction_24">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="215.27388541097909" y="999.99005193281198"/>
                <End x="230.22611458902091" y="1001.186230267055"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_162" name="SpeciesReferenceGlyph_69" metaboliteGlyph="Layout_41" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="215.27388541097909" y="999.99005193281198"/>
                    <End x="191.5" y="998.08814109993364"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_163" name="SpeciesReferenceGlyph_70" metaboliteGlyph="Layout_40" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="230.22611458902091" y="1001.186230267055"/>
                    <End x="254" y="1003.088141099934"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_164" name="SpeciesReferenceGlyph_71" metaboliteGlyph="" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="211.75" y="928.71314109993386"/>
                    <End x="222.3870259366731" y="1005.275077656461"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_165" name="ReactionGlyph_25" reaction="Reaction_25">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="411.43799691610332" y="1005.493097219425"/>
                <End x="426.31200308389668" y="1007.433184980442"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_166" name="SpeciesReferenceGlyph_72" metaboliteGlyph="Layout_40" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="411.43799691610332" y="1005.493097219425"/>
                    <End x="393" y="1003.088141099934"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_167" name="SpeciesReferenceGlyph_73" metaboliteGlyph="Layout_42" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="426.31200308389668" y="1007.433184980442"/>
                    <End x="444.75" y="1009.838141099934"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_168" name="ReactionGlyph_26" reaction="Reaction_26">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="620.75000000000011" y="500.33814109993369"/>
                <End x="635.67456282716239" y="498.83566833209858"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_169" name="SpeciesReferenceGlyph_74" metaboliteGlyph="Layout_65" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="620.75000000000011" y="500.33814109993369"/>
                    <End x="769.75" y="485.33814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_170" name="SpeciesReferenceGlyph_75" metaboliteGlyph="Layout_43" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="620.75000000000011" y="500.33814109993369"/>
                    <End x="601.75" y="466.33814109993392"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_171" name="SpeciesReferenceGlyph_76" metaboliteGlyph="Layout_9" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="620.75000000000011" y="500.33814109993369"/>
                    <End x="604.75" y="517.58814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_172" name="SpeciesReferenceGlyph_77" metaboliteGlyph="Layout_62" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="668.5" y="293.0877917855376"/>
                    <End x="628.69424637631676" y="504.93737718369567"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_173" name="ReactionGlyph_27" reaction="Reaction_27">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="751.78292721971866" y="651.33353259868602"/>
                <End x="761.96707278028134" y="662.34639685832678"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_174" name="SpeciesReferenceGlyph_78" metaboliteGlyph="Layout_46" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="751.78292721971866" y="651.33353259868602"/>
                    <End x="740" y="638.59178835707883"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_175" name="SpeciesReferenceGlyph_79" metaboliteGlyph="Layout_6" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="761.96707278028134" y="662.34639685832678"/>
                    <End x="773.75" y="675.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_176" name="ReactionGlyph_28" reaction="Reaction_28">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="881.92043695585505" y="870.36939637517219"/>
                <End x="874.32956304414495" y="883.30688582469531"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_177" name="SpeciesReferenceGlyph_80" metaboliteGlyph="Layout_64" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="881.92043695585505" y="870.36939637517219"/>
                    <End x="892.5" y="852.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_178" name="SpeciesReferenceGlyph_81" metaboliteGlyph="Layout_4" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="874.32956304414495" y="883.30688582469531"/>
                    <End x="863.75" y="901.33814109993364"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_179" name="SpeciesReferenceGlyph_82" metaboliteGlyph="Layout_62" role="modifier">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="634" y="258.0877917855376"/>
                    <End x="35.844659259664581" y="346.28421434053541"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="35.844659259664581" y="346.28421434053541"/>
                    <End x="51.724518361147723" y="1096.5450416002091"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="51.724518361147723" y="1096.5450416002091"/>
                    <End x="890.42171710777222" y="1082.9615868124411"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="890.42171710777222" y="1082.9615868124411"/>
                    <End x="891.88229755704833" y="879.03357868398712"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_180" name="ReactionGlyph_29" reaction="Reaction_29">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="70.126955468076517" y="139.9191028771908"/>
                <End x="61.747191049999493" y="152.36014577147949"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_181" name="SpeciesReferenceGlyph_83" metaboliteGlyph="Layout_14" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="70.126955468076517" y="139.9191028771908"/>
                    <End x="85" y="117.8377917855376"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_182" name="SpeciesReferenceGlyph_84" metaboliteGlyph="Layout_16" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="61.747191049999493" y="152.36014577147949"/>
                    <End x="46.874146518076003" y="174.44145686313269"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="46.874146518076003" y="174.44145686313269"/>
                    <End x="121" y="225.3377917855376"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_183" name="ReactionGlyph_30" reaction="Reaction_30">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="545.16666666666663" y="720.23891481795715"/>
                <End x="534.58333333333337" y="725.13968853598033"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_184" name="SpeciesReferenceGlyph_85" metaboliteGlyph="Layout_26" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="545.16666666666663" y="720.23891481795715"/>
                    <End x="555.75" y="715.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_185" name="SpeciesReferenceGlyph_86" metaboliteGlyph="Layout_47" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="534.58333333333337" y="725.13968853598033"/>
                    <End x="524" y="730.04046225400361"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_186" name="ReactionGlyph_31" reaction="Reaction_31">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="780" y="721.07224815129041"/>
                <End x="786.25" y="733.05635520264707"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_187" name="SpeciesReferenceGlyph_87" metaboliteGlyph="Layout_6" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="780" y="721.07224815129041"/>
                    <End x="773.75" y="709.08814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_188" name="SpeciesReferenceGlyph_88" metaboliteGlyph="Layout_48" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="786.25" y="733.05635520264707"/>
                    <End x="792.5" y="745.04046225400361"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_189" name="ReactionGlyph_32" reaction="Reaction_32">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="909.66666666666663" y="648.7944703735127"/>
                <End x="910.08333333333337" y="661.25079964709153"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_190" name="SpeciesReferenceGlyph_89" metaboliteGlyph="Layout_11" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="909.66666666666663" y="648.7944703735127"/>
                    <End x="909.25" y="636.33814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_191" name="SpeciesReferenceGlyph_90" metaboliteGlyph="Layout_49" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="910.08333333333337" y="661.25079964709153"/>
                    <End x="910.5" y="673.70712892067036"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_192" name="ReactionGlyph_33" reaction="Reaction_33">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="606.16666666666663" y="592.57224815129041"/>
                <End x="606.08333333333337" y="587.30635520264707"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_193" name="SpeciesReferenceGlyph_91" metaboliteGlyph="Layout_7" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="606.16666666666663" y="592.57224815129041"/>
                    <End x="606.25" y="597.83814109993386"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_194" name="SpeciesReferenceGlyph_92" metaboliteGlyph="Layout_50" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="606.08333333333337" y="587.30635520264707"/>
                    <End x="606" y="582.04046225400361"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_195" name="ReactionGlyph_34" reaction="Reaction_34">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="400.18092068875342" y="92.540005321757306"/>
                <End x="415.12556337205018" y="91.252505780560043"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_196" name="SpeciesReferenceGlyph_93" metaboliteGlyph="Layout_51" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="400.18092068875342" y="92.540005321757306"/>
                    <End x="369.28490040255429" y="95.20173586870186"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_197" name="SpeciesReferenceGlyph_94" metaboliteGlyph="Layout_52" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="415.12556337205018" y="91.252505780560043"/>
                    <End x="446.02158365824931" y="88.590775233615489"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_198" name="SpeciesReferenceGlyph_95" metaboliteGlyph="Layout_62" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="703" y="223.0877917855376"/>
                    <End x="669.01325988335486" y="223.11983189337641"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="669.01325988335486" y="223.11983189337641"/>
                    <End x="668.84613336294535" y="45.839354426906681"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="668.84613336294535" y="45.839354426906681"/>
                    <End x="407.17144259379592" y="46.086041378411132"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="407.17144259379592" y="46.086041378411132"/>
                    <End x="407.21023618749348" y="87.236582875359062"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_199" name="ReactionGlyph_35" reaction="Reaction_35">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="555.40390160448919" y="89.046791103878803"/>
                <End x="570.40258245631435" y="89.245719998438545"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_200" name="SpeciesReferenceGlyph_96" metaboliteGlyph="Layout_52" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="555.40390160448919" y="89.046791103878803"/>
                    <End x="521.02158365824926" y="88.590775233615489"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_201" name="SpeciesReferenceGlyph_97" metaboliteGlyph="Layout_53" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="570.40258245631435" y="89.245719998438545"/>
                    <End x="604.78490040255429" y="89.70173586870186"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_202" name="SpeciesReferenceGlyph_98" metaboliteGlyph="" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="558.28490040255429" y="131.20173586870189"/>
                    <End x="555.33924079217763" y="93.996636658626571"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_203" name="ReactionGlyph_36" reaction="Reaction_36">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="888.27068122397407" y="143.697730968499"/>
                <End x="877.77248609252445" y="132.983819498732"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_204" name="SpeciesReferenceGlyph_99" metaboliteGlyph="Layout_59" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="888.27068122397407" y="143.697730968499"/>
                    <End x="919.52158365824926" y="175.59077523361549"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_205" name="SpeciesReferenceGlyph_100" metaboliteGlyph="Layout_56" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="877.77248609252445" y="132.983819498732"/>
                    <End x="846.52158365824926" y="101.0907752336155"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_206" name="SpeciesReferenceGlyph_101" metaboliteGlyph="Layout_62" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="772" y="223.0877917855376"/>
                    <End x="885.41734254291089" y="152.2669264241263"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_207" name="ReactionGlyph_37" reaction="Reaction_37">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="984.02158365824994" y="86.090775233615588"/>
                <End x="984.30455216246389" y="71.093444510262756"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_208" name="SpeciesReferenceGlyph_102" metaboliteGlyph="Layout_58" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="984.02158365824994" y="86.090775233615588"/>
                    <End x="985.02158365824926" y="33.090775233615489"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_209" name="SpeciesReferenceGlyph_103" metaboliteGlyph="Layout_56" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="984.02158365824994" y="86.090775233615588"/>
                    <End x="883.02158365824926" y="89.090775233615489"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_210" name="SpeciesReferenceGlyph_104" metaboliteGlyph="Layout_60" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="984.02158365824994" y="86.090775233615588"/>
                    <End x="984.02158365824926" y="126.0907752336155"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_211" name="ReactionGlyph_38" reaction="Reaction_38">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="594.11823373588766" y="149.1647489903398"/>
                <End x="602.95156706922091" y="152.1277621119776"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_212" name="SpeciesReferenceGlyph_105" metaboliteGlyph="Layout_55" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="594.11823373588766" y="149.1647489903398"/>
                    <End x="585.28490040255429" y="146.20173586870189"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_213" name="SpeciesReferenceGlyph_106" metaboliteGlyph="Layout_54" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="602.95156706922091" y="152.1277621119776"/>
                    <End x="611.78490040255429" y="155.09077523361549"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_214" name="ReactionGlyph_39" reaction="Reaction_39">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="478.53693987200592" y="152.4713616337728"/>
                <End x="493.53286093310271" y="152.82114946854449"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_215" name="SpeciesReferenceGlyph_107" metaboliteGlyph="Layout_57" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="478.53693987200592" y="152.4713616337728"/>
                    <End x="440.78490040255429" y="151.59077523361549"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_216" name="SpeciesReferenceGlyph_108" metaboliteGlyph="Layout_55" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="493.53286093310271" y="152.82114946854449"/>
                    <End x="531.28490040255429" y="153.70173586870189"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_217" name="SpeciesReferenceGlyph_109" metaboliteGlyph="Layout_61" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="491.28490040255429" y="187.09077523361549"/>
                    <End x="493.65047661275241" y="147.73506215615271"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_218" name="ReactionGlyph_40" reaction="Reaction_40">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="645.05211212912059" y="318.94341732175923"/>
                <End x="650.94788787087941" y="332.7361628208572"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_219" name="SpeciesReferenceGlyph_110" metaboliteGlyph="Layout_62" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="645.05211212912059" y="318.94341732175923"/>
                    <End x="634" y="293.0877917855376"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_220" name="SpeciesReferenceGlyph_111" metaboliteGlyph="Layout_45" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="650.94788787087941" y="332.7361628208572"/>
                    <End x="662" y="358.59178835707883"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_221" name="SpeciesReferenceGlyph_112" metaboliteGlyph="Layout_23" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="545.5" y="344.08814109993392"/>
                    <End x="645.72394393543971" y="329.28797644608272"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_222" name="ReactionGlyph_41" reaction="Reaction_41">
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="279.39392013277762" y="247.6938716527599"/>
                <End x="294.39090921913521" y="247.39334154832559"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_223" name="SpeciesReferenceGlyph_113" metaboliteGlyph="Layout_62" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="279.39392013277762" y="247.6938716527599"/>
                    <End x="634" y="240.5877917855376"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_224" name="SpeciesReferenceGlyph_114" metaboliteGlyph="Layout_15" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="279.39392013277762" y="247.6938716527599"/>
                    <End x="289.5" y="191.08779178553769"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_225" name="SpeciesReferenceGlyph_115" metaboliteGlyph="Layout_17" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="279.39392013277762" y="247.6938716527599"/>
                    <End x="220" y="265.0877917855376"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_226" name="SpeciesReferenceGlyph_116" metaboliteGlyph="Layout_52" role="undefinedRole">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="464.77158365824931" y="105.0907752336155"/>
                    <End x="244.65564171910731" y="1.8463430471316831"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="244.65564171910731" y="1.8463430471316831"/>
                    <End x="180.62343935461351" y="84.868348446421919"/>
                  </CurveSegment>
                  <CurveSegment xsi:type="LineSegment">
                    <Start x="180.62343935461351" y="84.868348446421919"/>
                    <End x="279.29449585752337" y="242.7699776544095"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
      </ListOfReactionGlyphs>
      <ListOfTextGlyphs>
        <TextGlyph key="Layout_227" name="TextGlyph" graphicalObject="Layout_3" text="nucleus">
          <BoundingBox>
            <Position x="332" y="1395.5"/>
            <Dimensions width="144" height="-428.5"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_228" name="TextGlyph_1" graphicalObject="Layout_5" text="NRF2">
          <BoundingBox>
            <Position x="661.75" y="901.33814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_229" name="TextGlyph_2" graphicalObject="Layout_6" text="KEAP1">
          <BoundingBox>
            <Position x="734.75" y="675.08814109993386"/>
            <Dimensions width="78" height="34"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_230" name="TextGlyph_3" graphicalObject="Layout_7" text="KEAP1 (ROS-modified)">
          <BoundingBox>
            <Position x="509.75" y="597.83814109993386"/>
            <Dimensions width="193" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_231" name="TextGlyph_4" graphicalObject="Layout_8" text="VDAC1">
          <BoundingBox>
            <Position x="906.75" y="425.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_232" name="TextGlyph_5" graphicalObject="Layout_9" text="PARK2">
          <BoundingBox>
            <Position x="524.75" y="517.58814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_233" name="TextGlyph_6" graphicalObject="Layout_10" text="VDAC1">
          <BoundingBox>
            <Position x="903.75" y="504.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_234" name="TextGlyph_7" graphicalObject="Layout_11" text="SQSTM1 (p62)">
          <BoundingBox>
            <Position x="808.75" y="597.33814109993386"/>
            <Dimensions width="134" height="39"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_235" name="TextGlyph_8" graphicalObject="Layout_12" text="S">
          <BoundingBox>
            <Position x="992.75" y="595.33814109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_236" name="TextGlyph_9" graphicalObject="Layout_24" text="S">
          <BoundingBox>
            <Position x="399.5" y="402.08814109993392"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_237" name="TextGlyph_10" graphicalObject="Layout_25" text="S">
          <BoundingBox>
            <Position x="54.75" y="41.429662124064073"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_238" name="TextGlyph_11" graphicalObject="Layout_27" text="S">
          <BoundingBox>
            <Position x="542.75" y="766.33814109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_239" name="TextGlyph_12" graphicalObject="Layout_41" text="S">
          <BoundingBox>
            <Position x="159.5" y="979.08814109993364"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_240" name="TextGlyph_13" graphicalObject="Layout_46" text="S">
          <BoundingBox>
            <Position x="724" y="600.59178835707883"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_241" name="TextGlyph_14" graphicalObject="Layout_57" text="S">
          <BoundingBox>
            <Position x="408.78490040255429" y="132.59077523361549"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_242" name="TextGlyph_15" graphicalObject="Layout_13" text="H2O">
          <BoundingBox>
            <Position x="71" y="151.0877917855376"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_243" name="TextGlyph_16" graphicalObject="Layout_14" text="ATP">
          <BoundingBox>
            <Position x="85" y="99.087791785537547"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_244" name="TextGlyph_17" graphicalObject="Layout_15" text="O2">
          <BoundingBox>
            <Position x="237" y="166.08779178553769"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_245" name="TextGlyph_18" graphicalObject="Layout_16" text="ADP">
          <BoundingBox>
            <Position x="121" y="219.0877917855376"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_246" name="TextGlyph_19" graphicalObject="Layout_17" text="Reduct eqviv (e+prot) from NADH">
          <BoundingBox>
            <Position x="25" y="265.0877917855376"/>
            <Dimensions width="260" height="29"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_247" name="TextGlyph_20" graphicalObject="Layout_18" text="Antioxidants">
          <BoundingBox>
            <Position x="310.5" y="571.08814109993386"/>
            <Dimensions width="139" height="42"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_248" name="TextGlyph_21" graphicalObject="Layout_20" text="Antiox Act">
          <BoundingBox>
            <Position x="142" y="573.58814109993386"/>
            <Dimensions width="116" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_249" name="TextGlyph_22" graphicalObject="Layout_21" text="Antioxidants">
          <BoundingBox>
            <Position x="233" y="479.08814109993392"/>
            <Dimensions width="135" height="28"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_250" name="TextGlyph_23" graphicalObject="Layout_23" text="Antioxidants">
          <BoundingBox>
            <Position x="476" y="344.08814109993392"/>
            <Dimensions width="139" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_251" name="TextGlyph_24" graphicalObject="Layout_26" text="NRF2">
          <BoundingBox>
            <Position x="555.75" y="675.33814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_252" name="TextGlyph_25" graphicalObject="Layout_30" text="SQSTM1">
          <BoundingBox>
            <Position x="231.5" y="766.08814109993386"/>
            <Dimensions width="135" height="28"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_253" name="TextGlyph_26" graphicalObject="Layout_31" text="SQSTM1act">
          <BoundingBox>
            <Position x="127.5" y="701.58814109993386"/>
            <Dimensions width="115" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_254" name="TextGlyph_27" graphicalObject="Layout_32" text="SQSTM1inact">
          <BoundingBox>
            <Position x="336" y="699.08814109993386"/>
            <Dimensions width="115" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_255" name="TextGlyph_28" graphicalObject="Layout_33" text="PARK7 Act">
          <BoundingBox>
            <Position x="79" y="409.33814109993392"/>
            <Dimensions width="88" height="41"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_256" name="TextGlyph_29" graphicalObject="Layout_34" text="PARK7">
          <BoundingBox>
            <Position x="222" y="417.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_257" name="TextGlyph_30" graphicalObject="Layout_35" text="Uncoupl Prot Act">
          <BoundingBox>
            <Position x="125.75" y="828.21314109993386"/>
            <Dimensions width="143" height="37"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_258" name="TextGlyph_31" graphicalObject="Layout_37" text="Uncoupl prot">
          <BoundingBox>
            <Position x="211.75" y="900.71314109993386"/>
            <Dimensions width="135" height="28"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_259" name="TextGlyph_32" graphicalObject="Layout_38" text="Uncoupl prot">
          <BoundingBox>
            <Position x="311.25" y="825.71314109993386"/>
            <Dimensions width="139" height="42"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_260" name="TextGlyph_33" graphicalObject="Layout_40" text="Uncoupl prot">
          <BoundingBox>
            <Position x="254" y="983.08814109993364"/>
            <Dimensions width="139" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_261" name="TextGlyph_34" graphicalObject="Layout_43" text="PINK１">
          <BoundingBox>
            <Position x="521.75" y="426.33814109993392"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_262" name="TextGlyph_35" graphicalObject="Layout_51" text="Mid">
          <BoundingBox>
            <Position x="294.28490040255429" y="78.70173586870186"/>
            <Dimensions width="75" height="33"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_263" name="TextGlyph_36" graphicalObject="Layout_52" text="Md">
          <BoundingBox>
            <Position x="446.02158365824931" y="72.090775233615489"/>
            <Dimensions width="75" height="33"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_264" name="TextGlyph_37" graphicalObject="Layout_55" text="AP">
          <BoundingBox>
            <Position x="531.28490040255429" y="131.20173586870189"/>
            <Dimensions width="54" height="30"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_265" name="TextGlyph_38" graphicalObject="Layout_56" text="aggr">
          <BoundingBox>
            <Position x="810.02158365824926" y="77.090775233615489"/>
            <Dimensions width="73" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_266" name="TextGlyph_39" graphicalObject="Layout_58" text="p62im">
          <BoundingBox>
            <Position x="950.02158365824926" y="8.0907752336154886"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_267" name="TextGlyph_40" graphicalObject="Layout_59" text="synuc">
          <BoundingBox>
            <Position x="886.52158365824926" y="175.59077523361549"/>
            <Dimensions width="66" height="25"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_268" name="TextGlyph_41" graphicalObject="Layout_60" text="p62cyt">
          <BoundingBox>
            <Position x="949.02158365824926" y="126.0907752336155"/>
            <Dimensions width="70" height="25"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_269" name="TextGlyph_42" graphicalObject="Layout_61" text="kf=f(ROS,VDAC1SQSTM1">
          <BoundingBox>
            <Position x="363.78490040255429" y="187.09077523361549"/>
            <Dimensions width="255" height="19"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_270" name="TextGlyph_43" graphicalObject="Layout_62" text="ROS">
          <BoundingBox>
            <Position x="634" y="223.0877917855376"/>
            <Dimensions width="138" height="70"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_271" name="TextGlyph_44" graphicalObject="Layout_63" text="KEAP1:NRF2">
          <BoundingBox>
            <Position x="601.75" y="742.33814109993386"/>
            <Dimensions width="114" height="120"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_272" name="TextGlyph_45" graphicalObject="Layout_64" text="KEAP1:SQSTM1">
          <BoundingBox>
            <Position x="857.75" y="731.33814109993386"/>
            <Dimensions width="139" height="121"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_273" name="TextGlyph_46" graphicalObject="Layout_65" text="PINK1:PRK2">
          <BoundingBox>
            <Position x="769.75" y="420.33814109993392"/>
            <Dimensions width="115" height="130"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_274" name="TextGlyph_47" graphicalObject="Layout_66" text="VDAC:SQSTM1">
          <BoundingBox>
            <Position x="799.25" y="308.33814109993392"/>
            <Dimensions width="221" height="81"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_275" name="TextGlyph_48" graphicalObject="Layout_67" text="Mtotal">
          <BoundingBox>
            <Position x="374.02158365824931" y="6.0907752336154886"/>
            <Dimensions width="223" height="28"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_276" name="TextGlyph_49" graphicalObject="Layout_22" text="S">
          <BoundingBox>
            <Position x="155.5" y="475.08814109993392"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_277" name="TextGlyph_50" graphicalObject="Layout_28" text="NRF2">
          <BoundingBox>
            <Position x="255.75" y="632.33814109993386"/>
            <Dimensions width="80" height="40"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_278" name="TextGlyph_51" graphicalObject="Layout_29" text="S">
          <BoundingBox>
            <Position x="126" y="755.08814109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_279" name="TextGlyph_52" graphicalObject="Layout_36" text="S">
          <BoundingBox>
            <Position x="136.25" y="890.71314109993386"/>
            <Dimensions width="32" height="38"/>
          </BoundingBox>
        </TextGlyph>
      </ListOfTextGlyphs>
      <ListOfRenderInformation>
        <RenderInformation key="LocalRenderInformation_0" backgroundColor="#FFFFFFFF">
          <ListOfColorDefinitions>
            <ColorDefinition id="black" value="#000000"/>
            <ColorDefinition id="ColorDefinition" value="#cccc00"/>
            <ColorDefinition id="ColorDefinition_1" value="#cccc0023"/>
            <ColorDefinition id="ColorDefinition_2" value="#ffffff"/>
            <ColorDefinition id="ColorDefinition_3" value="#66ff66"/>
            <ColorDefinition id="ColorDefinition_4" value="#666600"/>
            <ColorDefinition id="ColorDefinition_5" value="#ffcccc"/>
            <ColorDefinition id="ColorDefinition_6" value="#ffff99"/>
            <ColorDefinition id="ColorDefinition_7" value="#ff9933"/>
            <ColorDefinition id="ColorDefinition_8" value="#f7f7f7"/>
          </ListOfColorDefinitions>
          <ListOfLineEndings>
            <LineEnding id="modifier_arrow" enableRotationalMapping="true">
              <BoundingBox>
                <Position x="-5" y="-5"/>
                <Dimensions width="10" height="10"/>
              </BoundingBox>
              <Group>
                <Polygon stroke="#000000" fill="#000000">
                  <ListOfElements>
                    <Element x="0" y="50%"/>
                    <Element x="50%" y="100%"/>
                    <Element x="100%" y="50%"/>
                    <Element x="50%" y="0"/>
                  </ListOfElements>
                </Polygon>
              </Group>
            </LineEnding>
            <LineEnding id="inhibitor_arrow" enableRotationalMapping="true">
              <BoundingBox>
                <Position x="0" y="-5"/>
                <Dimensions width="3" height="10"/>
              </BoundingBox>
              <Group>
                <Rectangle stroke-width="1" fill="#000000" x="0" y="0" width="100%" height="100%"/>
              </Group>
            </LineEnding>
            <LineEnding id="activator_arrow" enableRotationalMapping="true">
              <BoundingBox>
                <Position x="-5" y="-5"/>
                <Dimensions width="10" height="10"/>
              </BoundingBox>
              <Group>
                <Polygon>
                  <ListOfElements>
                    <Element x="0" y="0"/>
                    <Element x="0" y="100%"/>
                    <Element x="100%" y="50%"/>
                  </ListOfElements>
                </Polygon>
              </Group>
            </LineEnding>
            <LineEnding id="catalysis_arrow" enableRotationalMapping="true">
              <BoundingBox>
                <Position x="-5" y="-5"/>
                <Dimensions width="10" height="10"/>
              </BoundingBox>
              <Group>
                <Ellipse stroke="#000000" stroke-width="1" fill="none" cx="5" cy="5" rx="5" ry="5"/>
              </Group>
            </LineEnding>
            <LineEnding id="product_arrow" enableRotationalMapping="true">
              <BoundingBox>
                <Position x="-5" y="-5"/>
                <Dimensions width="10" height="10"/>
              </BoundingBox>
              <Group>
                <Polygon fill="#000000">
                  <ListOfElements>
                    <Element x="0" y="0"/>
                    <Element x="0" y="100%"/>
                    <Element x="100%" y="50%"/>
                  </ListOfElements>
                </Polygon>
              </Group>
            </LineEnding>
          </ListOfLineEndings>
          <ListOfStyles>
            <Style key="LocalStyle_0" typeList="REACTIONGLYPH SPECIESREFERENCEGLYPH">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
              </Group>
            </Style>
            <Style key="LocalStyle_1" roleList="modifier">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top" endHead="modifier_arrow">
              </Group>
            </Style>
            <Style key="LocalStyle_2" roleList="inhibitor">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top" endHead="inhibitor_arrow">
              </Group>
            </Style>
            <Style key="LocalStyle_3" roleList="activator">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top" endHead="activator_arrow">
              </Group>
            </Style>
            <Style key="LocalStyle_4" keyList="Layout_101 Layout_105 Layout_109 Layout_116 Layout_138 Layout_142 Layout_149 Layout_153 Layout_157 Layout_164 Layout_172 Layout_198 Layout_202 Layout_206 Layout_217 Layout_221 Layout_226 Layout_71 Layout_94">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top" endHead="catalysis_arrow">
              </Group>
            </Style>
            <Style key="LocalStyle_5">
              <Group stroke="black" stroke-width="1" stroke-dasharray="5, 5" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top" endHead="catalysis_arrow">
              </Group>
            </Style>
            <Style key="LocalStyle_6" roleList="product sideproduct">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top" endHead="product_arrow">
              </Group>
            </Style>
            <Style key="LocalStyle_7" roleList="sidesubstrate substrate">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
              </Group>
            </Style>
            <Style key="LocalStyle_8" keyList="Layout_3">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-size="12" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="ColorDefinition_1" stroke-width="12" x="0" y="0" width="398" height="502" rx="39.8" ry="39.8"/>
                <Rectangle stroke="ColorDefinition" stroke-width="2" x="-6" y="-6" width="410" height="514" rx="41" ry="41"/>
                <Rectangle stroke="ColorDefinition" stroke-width="1" x="6" y="6" width="386" height="490" rx="38.6" ry="38.6"/>
              </Group>
            </Style>
            <Style key="LocalStyle_9" keyList="Layout_227">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="12" font-family="serif" text-anchor="start" vtext-anchor="bottom">
              </Group>
            </Style>
            <Style key="LocalStyle_10" keyList="Layout_228">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_11" keyList="Layout_229">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_12" keyList="Layout_230">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_13" keyList="Layout_231">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_14" keyList="Layout_232">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_15" keyList="Layout_233">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_16" keyList="Layout_234">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_17" keyList="Layout_235">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_18" keyList="Layout_236">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_19" keyList="Layout_237">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_20" keyList="Layout_238">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_21" keyList="Layout_239">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_22" keyList="Layout_240">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_23" keyList="Layout_241">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_24" keyList="Layout_242">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_25" keyList="Layout_243">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_26" keyList="Layout_244">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_27" keyList="Layout_245">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_28" keyList="Layout_246">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_29" keyList="Layout_247">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_30" keyList="Layout_248">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_31" keyList="Layout_249">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_32" keyList="Layout_250">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_33" keyList="Layout_251">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_34" keyList="Layout_252">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_35" keyList="Layout_253">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_36" keyList="Layout_254">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_37" keyList="Layout_255">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_38" keyList="Layout_256">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_39" keyList="Layout_257">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_40" keyList="Layout_258">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_41" keyList="Layout_259">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_42" keyList="Layout_260">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_43" keyList="Layout_261">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_44" keyList="Layout_262">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="18" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_45" keyList="Layout_263">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="18" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_46" keyList="Layout_264">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="20" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_47" keyList="Layout_265">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_48" keyList="Layout_266">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_49" keyList="Layout_267">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="18" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_50" keyList="Layout_268">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_51" keyList="Layout_269">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="20" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_52" keyList="Layout_270">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="21" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_53" keyList="Layout_271">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="bottom">
              </Group>
            </Style>
            <Style key="LocalStyle_54" keyList="Layout_272">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="bottom">
              </Group>
            </Style>
            <Style key="LocalStyle_55" keyList="Layout_273">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="bottom">
              </Group>
            </Style>
            <Style key="LocalStyle_56" keyList="Layout_274">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="bottom">
              </Group>
            </Style>
            <Style key="LocalStyle_57" keyList="Layout_275">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="20" font-family="serif" text-anchor="middle" vtext-anchor="bottom">
              </Group>
            </Style>
            <Style key="LocalStyle_58" keyList="Layout_276">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_59" keyList="Layout_277">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_60" keyList="Layout_278">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_61" keyList="Layout_279">
              <Group stroke="black" stroke-width="1" fill="none" fill-rule="nonzero" font-size="16" font-family="serif" text-anchor="middle" vtext-anchor="middle">
              </Group>
            </Style>
            <Style key="LocalStyle_62" keyList="Layout_20">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="116" height="40"/>
              </Group>
            </Style>
            <Style key="LocalStyle_63" keyList="Layout_21">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_2">
                  <ListOfElements>
                    <Element x="20%" y="0"/>
                    <Element x="100%" y="0"/>
                    <Element x="80%" y="100%"/>
                    <Element x="0" y="100%"/>
                  </ListOfElements>
                </Polygon>
              </Group>
            </Style>
            <Style key="LocalStyle_64" keyList="Layout_22">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_65" keyList="Layout_23">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="139" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_66" keyList="Layout_24">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_67" keyList="Layout_25">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_68" keyList="Layout_26">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_69" keyList="Layout_27">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_70" keyList="Layout_28">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_71" keyList="Layout_29">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_72" keyList="Layout_30">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_2">
                  <ListOfElements>
                    <Element x="20%" y="0"/>
                    <Element x="100%" y="0"/>
                    <Element x="80%" y="100%"/>
                    <Element x="0" y="100%"/>
                  </ListOfElements>
                </Polygon>
              </Group>
            </Style>
            <Style key="LocalStyle_73" keyList="Layout_31">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="115" height="38"/>
              </Group>
            </Style>
            <Style key="LocalStyle_74" keyList="Layout_32">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="115" height="40"/>
              </Group>
            </Style>
            <Style key="LocalStyle_75" keyList="Layout_33">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="88" height="41" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_76" keyList="Layout_4">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_77" keyList="Layout_5">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
                <Ellipse stroke="#000000" stroke-width="1" fill="#FFFFFFFF" cx="0" cy="0" rx="7" ry="7"/>
                <Text stroke="#000000FF" x="0" y="0" font-size="8" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  Ub
                </Text>
              </Group>
            </Style>
            <Style key="LocalStyle_78" keyList="Layout_6">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="78" height="34" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_79" keyList="Layout_7">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="193" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_80" keyList="Layout_8">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
                <Ellipse stroke="#000000" stroke-width="1" fill="#FFFFFFFF" cx="0" cy="0" rx="7" ry="7"/>
                <Text stroke="#000000FF" x="0" y="0" font-size="8" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  Ub
                </Text>
              </Group>
            </Style>
            <Style key="LocalStyle_81" keyList="Layout_9">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_82" keyList="Layout_10">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_83" keyList="Layout_11">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="134" height="39" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_84" keyList="Layout_12">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_85" keyList="Layout_13">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="35" cy="12.5" rx="35" ry="12.5"/>
              </Group>
            </Style>
            <Style key="LocalStyle_86" keyList="Layout_14">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_5" cx="35" cy="12.5" rx="35" ry="12.5"/>
              </Group>
            </Style>
            <Style key="LocalStyle_87" keyList="Layout_15">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_3" cx="35" cy="12.5" rx="35" ry="12.5"/>
              </Group>
            </Style>
            <Style key="LocalStyle_88" keyList="Layout_16">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_5" cx="35" cy="12.5" rx="35" ry="12.5"/>
              </Group>
            </Style>
            <Style key="LocalStyle_89" keyList="Layout_17">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="260" height="29"/>
              </Group>
            </Style>
            <Style key="LocalStyle_90" keyList="Layout_18">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="139" height="42"/>
              </Group>
            </Style>
            <Style key="LocalStyle_91" keyList="Layout_19">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_92" keyList="Layout_34">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_93" keyList="Layout_35">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="143" height="37"/>
              </Group>
            </Style>
            <Style key="LocalStyle_94" keyList="Layout_36">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_95" keyList="Layout_37">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_2">
                  <ListOfElements>
                    <Element x="20%" y="0"/>
                    <Element x="100%" y="0"/>
                    <Element x="80%" y="100%"/>
                    <Element x="0" y="100%"/>
                  </ListOfElements>
                </Polygon>
              </Group>
            </Style>
            <Style key="LocalStyle_96" keyList="Layout_38">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="139" height="42"/>
              </Group>
            </Style>
            <Style key="LocalStyle_97" keyList="Layout_39">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_98" keyList="Layout_40">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="139" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_99" keyList="Layout_41">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_100" keyList="Layout_42">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_101" keyList="Layout_43">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="80" height="40" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_102" keyList="Layout_44">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_103" keyList="Layout_45">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_104" keyList="Layout_46">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_105" keyList="Layout_47">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_106" keyList="Layout_48">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_107" keyList="Layout_49">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_108" keyList="Layout_50">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_109" keyList="Layout_51">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="75" height="33"/>
              </Group>
            </Style>
            <Style key="LocalStyle_110" keyList="Layout_52">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="75" height="33"/>
              </Group>
            </Style>
            <Style key="LocalStyle_111" keyList="Layout_53">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_112" keyList="Layout_54">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_4" cx="15" cy="15" rx="10.5" ry="10.5"/>
                <Curve stroke="#000000FF" stroke-width="2">
                  <ListOfElements>
                    <Element x="0" y="30"/>
                    <Element x="30" y="0"/>
                  </ListOfElements>
                </Curve>
              </Group>
            </Style>
            <Style key="LocalStyle_113" keyList="Layout_55">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="54" height="30" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_114" keyList="Layout_56">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="73" height="24" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_115" keyList="Layout_57">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_3" x="0" y="0" width="32" height="38" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_116" keyList="Layout_58">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="70" height="25" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_117" keyList="Layout_59">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="66" height="25" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_118" keyList="Layout_60">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="0" y="0" width="70" height="25" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_119" keyList="Layout_61">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_6" x="0" y="0" width="255" height="19" rx="10%" ry="10%"/>
              </Group>
            </Style>
            <Style key="LocalStyle_120" keyList="Layout_62">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Ellipse stroke="#000000" stroke-width="1" fill="ColorDefinition_7" cx="69" cy="35" rx="69" ry="35"/>
              </Group>
            </Style>
            <Style key="LocalStyle_121" keyList="Layout_63">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_8">
                  <ListOfElements>
                    <Element x="10.5263%" y="0"/>
                    <Element x="89.4737%" y="0"/>
                    <Element x="100%" y="10%"/>
                    <Element x="100%" y="90%"/>
                    <Element x="89.4737%" y="100%"/>
                    <Element x="10.5263%" y="100%"/>
                    <Element x="0" y="90%"/>
                    <Element x="0" y="10%"/>
                  </ListOfElements>
                </Polygon>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="23" y="52" width="80" height="40" rx="10%" ry="10%"/>
                <Text stroke="#000000" x="63" y="72" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  NRF2
                </Text>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="23" y="6" width="80" height="40" rx="10%" ry="10%"/>
                <Text stroke="#000000" x="63" y="26" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  KEAP1
                </Text>
              </Group>
            </Style>
            <Style key="LocalStyle_122" keyList="Layout_64">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_8">
                  <ListOfElements>
                    <Element x="8.70504%" y="0"/>
                    <Element x="91.295%" y="0"/>
                    <Element x="100%" y="10%"/>
                    <Element x="100%" y="90%"/>
                    <Element x="91.295%" y="100%"/>
                    <Element x="8.70504%" y="100%"/>
                    <Element x="0" y="90%"/>
                    <Element x="0" y="10%"/>
                  </ListOfElements>
                </Polygon>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="4.5" y="47.625" width="94" height="41" rx="10%" ry="10%"/>
                <Text stroke="#000000" x="51.5" y="68.125" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  SQSTM1(p62)
                </Text>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="1.5" y="8.375" width="92" height="39" rx="10%" ry="10%"/>
                <Text stroke="#000000" x="47.5" y="27.875" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  KEAP1
                </Text>
              </Group>
            </Style>
            <Style key="LocalStyle_123" keyList="Layout_65">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_8">
                  <ListOfElements>
                    <Element x="11.3043%" y="0"/>
                    <Element x="88.6957%" y="0"/>
                    <Element x="100%" y="10%"/>
                    <Element x="100%" y="90%"/>
                    <Element x="88.6957%" y="100%"/>
                    <Element x="11.3043%" y="100%"/>
                    <Element x="0" y="90%"/>
                    <Element x="0" y="10%"/>
                  </ListOfElements>
                </Polygon>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="27.75" y="61" width="80" height="40" rx="10%" ry="10%"/>
                <Text stroke="#000000" x="67.75" y="81" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  PARK2
                </Text>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="30.75" y="11" width="80" height="40" rx="10%" ry="10%"/>
                <Text stroke="#000000" x="70.75" y="31" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  PINK１
                </Text>
              </Group>
            </Style>
            <Style key="LocalStyle_124" keyList="Layout_66">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_8">
                  <ListOfElements>
                    <Element x="3.66516%" y="0"/>
                    <Element x="96.3348%" y="0"/>
                    <Element x="100%" y="10%"/>
                    <Element x="100%" y="90%"/>
                    <Element x="96.3348%" y="100%"/>
                    <Element x="3.66516%" y="100%"/>
                    <Element x="0" y="90%"/>
                    <Element x="0" y="10%"/>
                  </ListOfElements>
                </Polygon>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="110.5" y="10" width="102" height="42" rx="10%" ry="10%"/>
                <Text stroke="#000000" x="161.5" y="31" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  SQSTM1(p62)
                </Text>
                <Rectangle stroke="#000000" stroke-width="1" fill="ColorDefinition_2" x="22.5" y="11" width="80" height="40" rx="10%" ry="10%"/>
                <Ellipse stroke="#000000" stroke-width="1" fill="#FFFFFFFF" cx="0" cy="0" rx="7" ry="7"/>
                <Text stroke="#000000FF" x="0" y="0" font-size="8" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  Ub
                </Text>
                <Text stroke="#000000" x="62.5" y="31" font-size="10" font-family="serif" text-anchor="middle" vtext-anchor="middle">
                  VDAC1
                </Text>
              </Group>
            </Style>
            <Style key="LocalStyle_125" keyList="Layout_67">
              <Group stroke-width="0" fill="none" fill-rule="nonzero" font-family="sans-serif" text-anchor="start" vtext-anchor="top">
                <Polygon stroke="#000000" stroke-width="1" fill="ColorDefinition_8">
                  <ListOfElements>
                    <Element x="1.25561%" y="0"/>
                    <Element x="98.7444%" y="0"/>
                    <Element x="100%" y="10%"/>
                    <Element x="100%" y="90%"/>
                    <Element x="98.7444%" y="100%"/>
                    <Element x="1.25561%" y="100%"/>
                    <Element x="0" y="90%"/>
                    <Element x="0" y="10%"/>
                  </ListOfElements>
                </Polygon>
              </Group>
            </Style>
          </ListOfStyles>
        </RenderInformation>
      </ListOfRenderInformation>
    </Layout>
  </ListOfLayouts>
  <SBMLReference file="Menadione_fit_20200509.xml">
    <SBMLMap SBMLid="AO_mRNA_relative" COPASIkey="Metabolite_37"/>
    <SBMLMap SBMLid="ATP_measured" COPASIkey="Metabolite_48"/>
    <SBMLMap SBMLid="ATP_relative" COPASIkey="Metabolite_41"/>
    <SBMLMap SBMLid="Alexey_1S_1A_1P_Reversible0" COPASIkey="Function_40"/>
    <SBMLMap SBMLid="Alexey_1S_1A_1P_Reversible1" COPASIkey="Function_44"/>
    <SBMLMap SBMLid="Alexey_1S_1A_Irrev0" COPASIkey="Function_42"/>
    <SBMLMap SBMLid="Alexey_1S_1A_Irrev1" COPASIkey="Function_41"/>
    <SBMLMap SBMLid="Alexey_1S_1Act_1Inh" COPASIkey="Function_49"/>
    <SBMLMap SBMLid="Alexey_1S_1Inh" COPASIkey="Function_48"/>
    <SBMLMap SBMLid="Alexey_2S_1A_1P_Reversible0" COPASIkey="Function_43"/>
    <SBMLMap SBMLid="Alexey_2S_1P_1Inh" COPASIkey="Function_47"/>
    <SBMLMap SBMLid="Alexey_2S_1P_1Inh_1Act" COPASIkey="Function_50"/>
    <SBMLMap SBMLid="Alexey_ATP" COPASIkey="Function_45"/>
    <SBMLMap SBMLid="Alexey_ROSsynt" COPASIkey="Function_46"/>
    <SBMLMap SBMLid="BCLXL_relative" COPASIkey="Metabolite_39"/>
    <SBMLMap SBMLid="Bclxl" COPASIkey="Metabolite_33"/>
    <SBMLMap SBMLid="CellDeath2" COPASIkey="Function_51"/>
    <SBMLMap SBMLid="Cell_Death_Off" COPASIkey="Event_1"/>
    <SBMLMap SBMLid="Cell_Death_On" COPASIkey="Event_0"/>
    <SBMLMap SBMLid="CytC" COPASIkey="Metabolite_34"/>
    <SBMLMap SBMLid="CytCthreshold" COPASIkey="ModelValue_9"/>
    <SBMLMap SBMLid="DMPO" COPASIkey="Metabolite_60"/>
    <SBMLMap SBMLid="DMPO_0" COPASIkey="Metabolite_61"/>
    <SBMLMap SBMLid="DMPO__removal" COPASIkey="Reaction_61"/>
    <SBMLMap SBMLid="DMPO_oxidation" COPASIkey="Reaction_60"/>
    <SBMLMap SBMLid="DMPOreduction" COPASIkey="Reaction_59"/>
    <SBMLMap SBMLid="DMPOremoval" COPASIkey="ModelValue_12"/>
    <SBMLMap SBMLid="DMPOremoval_0" COPASIkey="Reaction_62"/>
    <SBMLMap SBMLid="H2O2" COPASIkey="Metabolite_35"/>
    <SBMLMap SBMLid="H2O2_degradation_external" COPASIkey="Reaction_57"/>
    <SBMLMap SBMLid="H2O2_degradation_internal" COPASIkey="Reaction_50"/>
    <SBMLMap SBMLid="H2O2_induces_ROS" COPASIkey="Reaction_52"/>
    <SBMLMap SBMLid="H2O2_internal" COPASIkey="Metabolite_36"/>
    <SBMLMap SBMLid="H2O2_transport" COPASIkey="ModelValue_7"/>
    <SBMLMap SBMLid="H2O2_transport_0" COPASIkey="Reaction_51"/>
    <SBMLMap SBMLid="IKK" COPASIkey="Metabolite_31"/>
    <SBMLMap SBMLid="KEAP1_NRF2cyt" COPASIkey="Metabolite_29"/>
    <SBMLMap SBMLid="KEAP1synt" COPASIkey="ModelValue_1"/>
    <SBMLMap SBMLid="Kf_Apoptosis" COPASIkey="ModelValue_2"/>
    <SBMLMap SBMLid="Menadione" COPASIkey="Metabolite_44"/>
    <SBMLMap SBMLid="Menadione_external_dergadation" COPASIkey="Reaction_56"/>
    <SBMLMap SBMLid="Menadione_induces_ROS" COPASIkey="Reaction_55"/>
    <SBMLMap SBMLid="Menadione_internal" COPASIkey="Metabolite_45"/>
    <SBMLMap SBMLid="Menadione_internal_degradation" COPASIkey="Reaction_54"/>
    <SBMLMap SBMLid="Menadione_transport" COPASIkey="ModelValue_6"/>
    <SBMLMap SBMLid="Menadione_transport_0" COPASIkey="Reaction_53"/>
    <SBMLMap SBMLid="Mitoch_recovery" COPASIkey="Reaction_49"/>
    <SBMLMap SBMLid="NFkB_relative" COPASIkey="Metabolite_40"/>
    <SBMLMap SBMLid="NFkBsignal" COPASIkey="Metabolite_32"/>
    <SBMLMap SBMLid="NRF2cytUB" COPASIkey="Metabolite_30"/>
    <SBMLMap SBMLid="Ncells" COPASIkey="Metabolite_47"/>
    <SBMLMap SBMLid="Nrf2synt" COPASIkey="ModelValue_5"/>
    <SBMLMap SBMLid="ROS_relative" COPASIkey="Metabolite_42"/>
    <SBMLMap SBMLid="ROSsynCorrected" COPASIkey="ModelValue_10"/>
    <SBMLMap SBMLid="ROSsynt" COPASIkey="ModelValue_3"/>
    <SBMLMap SBMLid="ROSsyntCoeff" COPASIkey="ModelValue_11"/>
    <SBMLMap SBMLid="VDAC1ub" COPASIkey="Metabolite_27"/>
    <SBMLMap SBMLid="VDAC_p62" COPASIkey="Metabolite_28"/>
    <SBMLMap SBMLid="c1" COPASIkey="Compartment_1"/>
    <SBMLMap SBMLid="celldeathCoefficient" COPASIkey="ModelValue_8"/>
    <SBMLMap SBMLid="default" COPASIkey="Compartment_0"/>
    <SBMLMap SBMLid="oscillations" COPASIkey="ModelValue_4"/>
    <SBMLMap SBMLid="p62_mRNA_relative" COPASIkey="Metabolite_38"/>
    <SBMLMap SBMLid="p62synt" COPASIkey="ModelValue_0"/>
    <SBMLMap SBMLid="re1" COPASIkey="Reaction_0"/>
    <SBMLMap SBMLid="re10" COPASIkey="Reaction_9"/>
    <SBMLMap SBMLid="re11" COPASIkey="Reaction_10"/>
    <SBMLMap SBMLid="re12" COPASIkey="Reaction_11"/>
    <SBMLMap SBMLid="re13" COPASIkey="Reaction_12"/>
    <SBMLMap SBMLid="re14" COPASIkey="Reaction_13"/>
    <SBMLMap SBMLid="re15" COPASIkey="Reaction_14"/>
    <SBMLMap SBMLid="re16" COPASIkey="Reaction_15"/>
    <SBMLMap SBMLid="re17" COPASIkey="Reaction_16"/>
    <SBMLMap SBMLid="re18" COPASIkey="Reaction_17"/>
    <SBMLMap SBMLid="re19" COPASIkey="Reaction_18"/>
    <SBMLMap SBMLid="re2" COPASIkey="Reaction_1"/>
    <SBMLMap SBMLid="re20" COPASIkey="Reaction_19"/>
    <SBMLMap SBMLid="re21" COPASIkey="Reaction_20"/>
    <SBMLMap SBMLid="re22" COPASIkey="Reaction_21"/>
    <SBMLMap SBMLid="re23" COPASIkey="Reaction_22"/>
    <SBMLMap SBMLid="re24" COPASIkey="Reaction_23"/>
    <SBMLMap SBMLid="re25" COPASIkey="Reaction_24"/>
    <SBMLMap SBMLid="re26" COPASIkey="Reaction_25"/>
    <SBMLMap SBMLid="re27" COPASIkey="Reaction_26"/>
    <SBMLMap SBMLid="re28" COPASIkey="Reaction_27"/>
    <SBMLMap SBMLid="re29" COPASIkey="Reaction_28"/>
    <SBMLMap SBMLid="re3" COPASIkey="Reaction_2"/>
    <SBMLMap SBMLid="re30" COPASIkey="Reaction_29"/>
    <SBMLMap SBMLid="re31" COPASIkey="Reaction_30"/>
    <SBMLMap SBMLid="re32" COPASIkey="Reaction_31"/>
    <SBMLMap SBMLid="re33" COPASIkey="Reaction_32"/>
    <SBMLMap SBMLid="re34" COPASIkey="Reaction_33"/>
    <SBMLMap SBMLid="re35" COPASIkey="Reaction_34"/>
    <SBMLMap SBMLid="re36" COPASIkey="Reaction_35"/>
    <SBMLMap SBMLid="re37" COPASIkey="Reaction_36"/>
    <SBMLMap SBMLid="re38" COPASIkey="Reaction_37"/>
    <SBMLMap SBMLid="re39" COPASIkey="Reaction_38"/>
    <SBMLMap SBMLid="re4" COPASIkey="Reaction_3"/>
    <SBMLMap SBMLid="re40" COPASIkey="Reaction_39"/>
    <SBMLMap SBMLid="re41" COPASIkey="Reaction_40"/>
    <SBMLMap SBMLid="re42" COPASIkey="Reaction_41"/>
    <SBMLMap SBMLid="re42_Conversion_of_IKK_to_NFkB" COPASIkey="Reaction_42"/>
    <SBMLMap SBMLid="re43_Degradation_of_NFkB___signal" COPASIkey="Reaction_43"/>
    <SBMLMap SBMLid="re44_BClXl_synthesis" COPASIkey="Reaction_44"/>
    <SBMLMap SBMLid="re45_BclXl_degradation" COPASIkey="Reaction_45"/>
    <SBMLMap SBMLid="re48" COPASIkey="Reaction_47"/>
    <SBMLMap SBMLid="re49" COPASIkey="Reaction_46"/>
    <SBMLMap SBMLid="re5" COPASIkey="Reaction_4"/>
    <SBMLMap SBMLid="re50" COPASIkey="Reaction_48"/>
    <SBMLMap SBMLid="re59_Cell_Death" COPASIkey="Reaction_58"/>
    <SBMLMap SBMLid="re6" COPASIkey="Reaction_5"/>
    <SBMLMap SBMLid="re7" COPASIkey="Reaction_6"/>
    <SBMLMap SBMLid="re8" COPASIkey="Reaction_7"/>
    <SBMLMap SBMLid="re9" COPASIkey="Reaction_8"/>
    <SBMLMap SBMLid="s1" COPASIkey="Metabolite_15"/>
    <SBMLMap SBMLid="s10" COPASIkey="Metabolite_0"/>
    <SBMLMap SBMLid="s108" COPASIkey="Metabolite_12"/>
    <SBMLMap SBMLid="s11" COPASIkey="Metabolite_11"/>
    <SBMLMap SBMLid="s123" COPASIkey="Metabolite_52"/>
    <SBMLMap SBMLid="s136" COPASIkey="Metabolite_55"/>
    <SBMLMap SBMLid="s137" COPASIkey="Metabolite_57"/>
    <SBMLMap SBMLid="s138" COPASIkey="Metabolite_56"/>
    <SBMLMap SBMLid="s139" COPASIkey="Metabolite_14"/>
    <SBMLMap SBMLid="s141" COPASIkey="Metabolite_50"/>
    <SBMLMap SBMLid="s15" COPASIkey="Metabolite_1"/>
    <SBMLMap SBMLid="s153" COPASIkey="Metabolite_24"/>
    <SBMLMap SBMLid="s159" COPASIkey="Metabolite_18"/>
    <SBMLMap SBMLid="s16" COPASIkey="Metabolite_54"/>
    <SBMLMap SBMLid="s18" COPASIkey="Metabolite_16"/>
    <SBMLMap SBMLid="s2" COPASIkey="Metabolite_3"/>
    <SBMLMap SBMLid="s20" COPASIkey="Metabolite_43"/>
    <SBMLMap SBMLid="s21" COPASIkey="Metabolite_19"/>
    <SBMLMap SBMLid="s24" COPASIkey="Metabolite_17"/>
    <SBMLMap SBMLid="s25" COPASIkey="Metabolite_58"/>
    <SBMLMap SBMLid="s27" COPASIkey="Metabolite_20"/>
    <SBMLMap SBMLid="s28" COPASIkey="Metabolite_7"/>
    <SBMLMap SBMLid="s29" COPASIkey="Metabolite_59"/>
    <SBMLMap SBMLid="s3" COPASIkey="Metabolite_4"/>
    <SBMLMap SBMLid="s30" COPASIkey="Metabolite_8"/>
    <SBMLMap SBMLid="s31" COPASIkey="Metabolite_13"/>
    <SBMLMap SBMLid="s32" COPASIkey="Metabolite_21"/>
    <SBMLMap SBMLid="s33" COPASIkey="Metabolite_22"/>
    <SBMLMap SBMLid="s37" COPASIkey="Metabolite_26"/>
    <SBMLMap SBMLid="s41" COPASIkey="Metabolite_5"/>
    <SBMLMap SBMLid="s42" COPASIkey="Metabolite_6"/>
    <SBMLMap SBMLid="s43" COPASIkey="Metabolite_9"/>
    <SBMLMap SBMLid="s56" COPASIkey="Metabolite_10"/>
    <SBMLMap SBMLid="s57" COPASIkey="Metabolite_51"/>
    <SBMLMap SBMLid="s58" COPASIkey="Metabolite_53"/>
    <SBMLMap SBMLid="s59" COPASIkey="Metabolite_49"/>
    <SBMLMap SBMLid="s6" COPASIkey="Metabolite_25"/>
    <SBMLMap SBMLid="s7" COPASIkey="Metabolite_23"/>
    <SBMLMap SBMLid="s9" COPASIkey="Metabolite_2"/>
    <SBMLMap SBMLid="species" COPASIkey="Metabolite_46"/>
  </SBMLReference>
  <ListOfUnitDefinitions>
    <UnitDefinition key="Unit_0" name="meter" symbol="m">
      <Expression>
        m
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_2" name="second" symbol="s">
      <Expression>
        s
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_6" name="Avogadro" symbol="Avogadro">
      <Expression>
        Avogadro
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_8" name="item" symbol="#">
      <Expression>
        #
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_17" name="liter" symbol="l">
      <Expression>
        0.001*m^3
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_20" name="mole" symbol="mol">
      <Expression>
        Avogadro*#
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_32" name="minute" symbol="min">
      <Expression>
        60*s
      </Expression>
    </UnitDefinition>
  </ListOfUnitDefinitions>
</COPASI>
